# Limited Partnership Agreement

# UNICORN PAIRS FUND, LP

## Delaware Limited Partnership

#### UNICORN CAPITAL PARTNERS, LLC

```
General Partner, Investment Manager
```
```
January 1, 2017
```

#### DISCLAIMER

#### THE LIMITED PARTNERSHIP INTERESTS OF UNICORN PAIRS FUND, LP (THE

#### "FUND") HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933 (THE

#### "SECURITIES ACT"), OR THE SECURITIES LAWS OF ANY STATE. THE FUND IS NOT

#### REGISTERED UNDER THE INVESTMENT COMPANY ACT OF 1940 OR THE

SECURITIES LAWS OF ANY STATE. _(See PPM “Exemptions” § 9.1 & § 9.2)_

THE FUND OPERATES PURSUANT TO SEC RULE 506(c) OF REGULATION D WHICH
PROVIDES EXEMPTIVE RELIEF TO BROADLY SOLICIT AND GENERALLY
ADVERTISE THE OFFERING BUT STILL BE DEEMED TO BE UNDERTAKING A
PRIVATE OFFERING. _(See PPM “Exemptions” § 9.3)_

THESE SECURITIES MAY NOT BE TRANSFERRED EXCEPT AS PERMITTED UNDER
THE SECURITIES ACT AND APPLICABLE STATE SECURITIES LAWS PURSUANT TO
REGISTRATION THEREUNDER OR EXEMPTION THEREFROM, AND MAY NOT BE
TRANSFERRED EXCEPT IN ACCORDANCE WITH THE LIMITED PARTNERSHIP
AGREEMENT. _(See PPM “Assignment” § 8.1)_

AN INVESTMENT IN THE FUND INVOLVES A SIGNIFICANT RISK OF LOSS.
_(See PPM “Certain Risk Factors” Article 2)_

THE DELIVERY OF OFFERING DOCUMENTS SHALL NOT CONSTITUTE AN OFFER
TO SELL, OR THE SOLICITATION OF AN OFFER TO BUY, INTERESTS IN THE FUND
IN ANY JURISDICTION IN WHICH SUCH OFFER OR SOLICITATION IS NOT
AUTHORIZED OR TO ANY PERSON TO WHOM IT IS UNLAWFUL TO MAKE SUCH
OFFER OR SOLICITATION.

THIS MEMORANDUM DOES NOT CONSTITUTE AN OFFER TO SELL, OR A
SOLICITATION OF AN OFFER TO BUY, TO ANY PERSON WHO HAS NOT EXECUTED
AND RETURNED A SUBSCRIPTION AGREEMENT IN FORM AND SUBSTANCE
SATISFACTORY TO THE GENERAL PARTNER, AND WHOSE PURCHASER
REPRESENTATIVE, IF ANY, HAS NOT COMPLETED AND RETURNED A PURCHASER
REPRESENTATIVE QUESTIONNAIRE IN FORM AND SUBSTANCE SATISFACTORY
TO THE GENERAL PARTNER. THIS OFFERING IS MADE ONLY TO A LIMITED
NUMBER OF ACCREDITED INVESTORS, AS THAT TERM IS DEFINED IN
REGULATION D UNDER THE ACT.

NEITHER THE SECURITIES AND EXCHANGE COMMISSION ("SEC") NOR ANY STATE
SECURITIES COMMISSION HAS PASSED UPON THE MERITS OF PARTICIPATING IN


#### THE FUND, NOR HAS ANY COMMISSION PASSED UPON THE ADEQUACY OR

#### ACCURACY OF THIS MEMORANDUM. ANY REPRESENTATION TO THE CONTRARY

#### IS A CRIMINAL OFFENSE.

#### PROSPECTIVE INVESTORS ARE NOT TO CONSTRUE THE CONTENTS OF THIS

#### MEMORANDUM AS INVESTMENT, TAX OR LEGAL ADVICE. THIS MEMORANDUM

#### AND THE OTHER DOCUMENTS DELIVERED IN CONNECTION HEREWITH SHOULD

#### BE REVIEWED BY EACH PROSPECTIVE INVESTOR OR SUCH INVESTOR'S

#### PURCHASER REPRESENTATIVE, IF ANY, AND SUCH INVESTOR'S FINANCIAL, TAX

#### OR LEGAL COUNSEL.

#### THE INFORMATION CONTAINED HEREIN IS ACCURATE ONLY AS OF THE DATE OF

#### THIS MEMORANDUM. THE INFORMATION IS SUBJECT TO CHANGE AT ANY TIME.

#### ADDITIONAL INFORMATION IS AVAILABLE FROM UNICORN CAPITAL PARTNERS,

#### LLC, WHOSE ADDRESS AND TELEPHONE NUMBER IS SET FORTH IN THE

#### DIRECTORY.

#### THE OFFERING IS MADE BY DELIVERY OF A COPY OF THIS MEMORANDUM TO

#### THE PERSON WHOSE NAME APPEARS HEREON AND MEETS THE SUITABILITY

#### INVESTOR QUALIFICATION STANDARDS (PPM, §3.1) SET FORTH IN THIS

#### MEMORANDUM.

#### ACCORDINGLY, IF YOU PURCHASE AN INTEREST, YOU WILL BE REQUIRED TO -

#### REPRESENT AND WARRANT THAT YOU HAVE READ THIS MEMORANDUM AND

#### ARE AWARE OF AND CAN AFFORD THE RISKS OF AN INVESTMENT IN THE FUND.

#### YOU WILL ALSO BE REQUIRED TO REPRESENT THAT YOU ARE ACQUIRING THE

#### INTEREST FOR YOUR OWN ACCOUNT, FOR INVESTMENT PURPOSES ONLY, AND

#### NOT WITH ANY INTENTION TO RESELL OR TRANSFER ALL OR ANY PART OF THE

#### INTEREST. THIS INVESTMENT IS SUITABLE FOR YOU ONLY IF YOU HAVE

#### ADEQUATE MEANS OF PROVIDING FOR YOUR CURRENT AND FUTURE NEEDS

#### AND CAN AFFORD TO LOSE THE ENTIRE AMOUNT OF YOUR INVESTMENT.

#### ALTHOUGH THIS MEMORANDUM CONTAINS SUMMARIES OF CERTAIN TERMS OF

#### CERTAIN DOCUMENTS, YOU SHOULD REFER TO THE ACTUAL DOCUMENTS

#### (COPIES OF WHICH ARE ATTACHED HERETO OR ARE AVAILABLE FROM THE

#### GENERAL PARTNER) FOR COMPLETE INFORMATION CONCERNING THE RIGHTS

#### AND OBLIGATIONS OF THE PARTIES THERETO. ALL SUCH SUMMARIES ARE

#### QUALIFIED IN THEIR ENTIRETY BY THE TERMS OF THE ACTUAL DOCUMENTS. NO

#### PERSON HAS BEEN AUTHORIZED TO MAKE ANY REPRESENTATIONS OR FURNISH

#### ANY INFORMATION WITH RESPECT TO THE FUND OR THE INTERESTS, OTHER


#### THAN THE REPRESENTATIONS AND INFORMATION SET FORTH IN THIS

#### MEMORANDUM OR OTHER DOCUMENTS OR INFORMATION FURNISHED BY THE

#### GENERAL PARTNER UPON REQUEST, AS DESCRIBED ABOVE.

#### NO RULINGS HAVE BEEN SOUGHT FROM THE INTERNAL REVENUE SERVICE

#### ("IRS") WITH RESPECT TO ANY TAX MATTERS DISCUSSED IN THIS

#### MEMORANDUM. YOU ARE CAUTIONED THAT THE VIEWS CONTAINED HEREIN

#### ARE SUBJECT TO MATERIAL QUALIFICATIONS AND SUBJECT TO POSSIBLE

#### CHANGES IN REGULATIONS BY THE IRS OR BY CONGRESS IN EXISTING TAX

#### STATUTES OR IN THE INTERPRETATION OF EXISTING STATUTES AND

#### REGULATIONS.

#### EXCEPT WHERE OTHERWISE INDICATED, THIS MEMORANDUM SPEAKS AS OF

#### THE DATE HEREOF. NEITHER THE DELIVERY OF THE MEMORANDUM NOR ANY

#### SALE OF THE SECURITIES DESCRIBED HEREIN SHALL, UNDER ANY

#### CIRCUMSTANCES, CREATE ANY IMPLICATION THAT THERE HAS BEEN NO

#### CHANGE IN THE AFFAIRS OF THE FUND OR THE GENERAL PARTNER SINCE THE

#### DATE HEREOF.


## TABLE OF CONTENTS

```
Title Page
Section^
```
### Partners 1.

### Principal Place of Business 1.

### Capital Contributions................................................................... 2.

### Ownership Percentages................................................................. 2.

### Activity of the General Partner 3.

### Liability of the General Partner 3.


## Redemptions 4.

## Reporting 4.

## Money Management 5.

## Pairs..... 5.

## Capital Accounts 6.

## Yearly Capital Account 6.


## Tax Treatment of Foreign Investor 7.

## Tax Treatment of General Partner 7.

## Admission of Additional Partners 8.

## Other Restricted Transfers 8.

## Confidentiality 9.

## Certification of Non-Foreign Status 9.

   - Formation of Limited Partnership 1. GENERAL PROVISIONS
   - Name 1.
   - Partners 1.
   - Principal Place of Business 1.
   - Registered Agent and Office........................................................... 1.
   - Documents 1.
- Fiscal Year 1.
- Purpose of Fund 1.
- SEC Rule 506(c) 1.
   - The Fund................................................................................. 2. THE FUND
   - Non-Interest-Bearing Account........................................................ 2.
   - Capital Contributions................................................................... 2.
   - Ownership Percentages................................................................. 2.
   - Termination of the Fund............................................................... 2.
   - General Partner 3. GENERAL PARTNER, INVESTMENT MANAGER
   - Affiliates of the General Partner 3.
   - Activity of the General Partner 3.
   - Liability of the General Partner 3.
   - General Partner Investments........................................................... 3.
   - Investment Manager 3.
   - Investment Advisor 3.
   - Authority over the Fund 3.
   - High Water Mark 3.
   - Graduated 10% Hurdle Rate 3.
   - Management Fee 3.
   - Performance Allocation 3.
   - Indemnification of Investment Manager 3.
   - Expenses 3.
- Year End Liquidation 3.
- Limited Partner 4. LIMITED PARTNER
- Accredited Investor 4.
- Additions and Withdrawals 4.
- Redemptions 4.
- Reporting 4.
- Privacy Policy 4.
- Benefits of Agreement 4.
- Distribution 4.
- Methodology 5. METHODOLOGY
- Proprietary Approach 5.
- Risk Management 5.
- Money Management 5.
- Pairs..... 5.
- Main Trades.............................................................................. 5.
- Counter Trades 5.
- Extra Trades............ 5.
- Instruments 5.
- Accounting Practice 6. ACCOUNTING
- Independent Accountants 6.
- Pairs Participation 6.
- Capital Accounts 6.
- Yearly Capital Account 6.
- Annualized Capital Account 6.
- Regulatory Assets Under Management 6.
- Assets Under Management 6.
- Net Asset Value 6.
- Total Asset 6.
- Total Liabilities 6.
- Performance 6.
- Additions and Subscriptions 6.
- Withdrawals and Redemptions 6.
- Valuation of Assets 6.
- Taxes 7. TAXES
- Tax Matters Partner 7.
- Tax Treatment of Partners 7.
- Tax Treatment of Non-Profit Organization 7.
- Tax Treatment of Foreign Investor 7.
- Tax Treatment of General Partner 7.
- Ordinary Income 7.
- Carried Interest 7.
- Allocation for Tax Purpose 7.
- Assignment 8. ASSIGNMENT
- Further Restrictions on Transfer 8.
- Substituted Partner 8.
- Basis Adjustment 8.
- Admission of Additional Partners 8.
- Other Restricted Transfers 8.
- Limited Partner Representations 9. GENERAL
- Notices 9.
- Amendments to Limited Partnership Agreement 9.
- Powers of Attorney 9.
- Confidentiality 9.
- Certification of Non-Foreign Status 9.
- Governing Laws 9.
- Rule of Construction 9.
- Entire Agreement 9.
- Wavier 9.
- Severability 9.
- Building Agreement 9.
- Tense and Gender 9.
- Captions 9.


Counterparts; Execution of Subscription Agreement .............................. 9.

Assignment of Agreement ............................................................. (^) 9.
Performance Allocations Shall Comply With Applicable Laws and
Regulations .............................................................................. 9.^
Changes in Applicable Laws and Regulations ...................................... (^) 9.
(^)
(^)


#### ARTICLE 1 ORGANIZATION AND PURPOSE

1.1 Formation of Limited Partnership
The Fund was formed upon the filing of its certificate of limited partnership (the "Certificate of
Limited Partnership") with the Delaware Secretary of State on MONTH, DAY YEAR. The
Partners (§ 1.3) agree to continue the Fund (§ 2.1) as a limited partnership subject to the
Delaware Limited Partnership Act (the "Act"). The General Partner (§ 3.1) is the general partner
of the Fund. The Limited Partners (§ 4.1) shall be those persons that have agreed or hereafter
agree to become Limited Partners of the Fund by accepting the terms of the private placement
memorandum between the Fund and such person (a “Private Placement Memorandum”), by
executing a subscription agreement (a "Subscription Agreement"), under which the person
requests, and the General Partner in its sole discretion approves, the person's admission to the
Fund as a Limited Partner, until such time, if ever, as such a person ceases to be a Limited
Partner as provided herein.

1.2 Name
This Delaware Limited Partnership operates under the name of “Unicorn Pairs Fund, LP” (also
called the “Fund”).

1.3 Partners
The Partners of the Fund are Unicorn Capital Partners, LLC, the General Partner (§ 3.1) and the
Limited Partner(s) (§ 4.1).

1.4 Principal Place of Business
The principal place of business of the Fund shall be 2323 Hurley Mountain Road, Kingston, NY
12401, or such other place or places as may be approved by the General Partner (§ 3.1). The
General Partner shall be responsible for maintaining at the Fund's principal place of business
those records required by the Act to be maintained thereat.

1.5 Registered Agent and Office
The registered agent and the address of the registered office of the Fund in the State of Delaware
shall be:
Harvard Business Service, Inc.
16192 Coastal Highway,
Lewes, Delaware 19958,
USA

1.6 Documents
The General Partner (§ 3.1), or anyone designated by the General Partner, is hereby authorized to
execute any amendment to the Certificate of Limited Partnership in accordance with the Act and


to cause it to be filed with the Delaware Secretary of State in accordance with the Act. The Fund
shall promptly execute and duly file, with the proper offices in each state in which the Fund may
conduct its activities, one or more certificates or similar documents as required by the laws of
each such state, and shall take any other action necessary so that the Fund may lawfully conduct
its authorized activities in each such state.

1.7 Fiscal Year
The Fiscal Year for Unicorn Pairs Fund, LP begins on January 1st and ends December 31st of
each calendar year.

1.8 Purpose of the Fund
The Unicorn Pairs Fund, LP is a private offering organized for the purpose of passing through to
the Limited Partners (§ 4.1) the gains, losses, Taxes (§ 7.0) and Fees (§ 3.3) of trading the Fund’s
Methodology (§ 5.1).

1.9 SEC Rule 506(c)
The Unicorn Pairs Fund, LP operates under SEC Rule 506(c). The United States Securities
Exchange Commission rule 506 of Regulation D is considered a "safe harbor" for the private
offering exemption of Section 4(a)(2) of the Securities Act. Under Rule 506(c), a company can
broadly solicit and generally advertise the offering, but still be deemed to be undertaking a
private offering within Section 4(a)(2) if:

```
● The investors in the offering are all Accredited Investors (§ 4.2); and
● The Fund has taken reasonable steps to verify that its investors are accredited investors,
which could include reviewing documentation, such as W-2s, tax returns, bank and
brokerage statements, credit reports and the like.
```

#### ARTICLE 2 THE FUND

2.1 The Fund
The Fund (LPA, § 2.1) is a Delaware Limited Partnership operating under the name of “Unicorn

Pairs Fund, LP.” The Fund is a pass-through vehicle so all taxes are pass-through (§ 7.1) to the

Partners (§ 1.3).

2.2 Non-Interest-Bearing Account
Before being invested in the next Main Trade (§ 5.6), funds of the Fund shall be deposited in a
non-interest-bearing account in banks and/or brokerage firms selected by the General Partner (§
3 .1) and designated to Unicorn Pairs Fund, LP. Withdrawals from such accounts shall be made
only by the General Partner or such other parties as may be approved by the General Partner.

2.3 Capital Contributions
Upon admission to the Fund, each Partner shall make a cash contribution (a "Capital
Contribution") to the Fund in the amount specified as the "Initial Capital Contribution" in the
Partner's Subscription Agreement (the Partner's "Initial Capital Contribution"). The minimum
Initial Capital Contribution of a Limited Partner (§ 4.1) shall be $ 10 ,000, and the minimum
additional Capital Contribution of a Limited Partner shall be $10,000, subject in each case to the
discretion of the General Partner (§ 3.1) to establish a higher or lower minimum for any or all
Limited Partners. Unless otherwise agreed by a Partner and the General Partner, no Partner shall
have any obligation to make any additional Capital Contribution at any time. Any Capital
Contribution from a Partner that is not to be invested in the Main Trade (§ 5.6) on the date on
which it is received by the Fund (or on the next business day) shall be placed by the General
Partner in a non-interest-bearing holding account for the benefit of the contributing Partner until
the date on which such Capital Contribution is to be invested in the next Main Trade, and on
such date the Capital Contribution shall be invested in the Main Trade and credited to the
contributing Partner's Capital Account (as that term is defined in Section 3.4(a) below). Unless
otherwise agreed between the contributing Partner and the General Partner in connection with
such a Capital Contribution, the contributing Partner shall have no right to the return of any
portion of such Capital Contribution after it has been received by the Fund and prior to its
investment in the Main Trade.

2.4 Ownership Percentages
The Capital Accounts (§ 6.4) of each Limited Partner (§ 4.1) represents their equity in the Fund.
The Ownership Percentage of a Limited Partner is the summation of all Capital Accounts of the
Limited Partner (§ 6.11) divided by the Net Asset Value (NAV) of the Fund (§ 6.9).

2.5 Termination of the Fund


Upon the termination of the Fund, all assets of the Fund will be applied and distributed in
proportion to the respective Capital Accounts (§ 6.4) of the Partners.

The Fund shall be terminated as rapidly as business circumstances will permit. At the direction
of the General Partner (§ 3.1) (the "Terminating Partner"), a full accounting of the assets and
liabilities of the Fund shall be taken and a statement of the Fund Assets and a statement of each
Partner's Capital Account shall be furnished to all Partners as soon as reasonably practicable.
The Terminating Partner shall take such action as is necessary so that the Fund's business shall
be terminated, its liabilities discharged and its assets distributed as hereinafter described. The
Terminating Partner may sell all of the Fund Assets or distribute the Fund Assets in kind;
provided, however, that the Terminating Partner shall ascertain the fair market value by appraisal
or other reasonable means of all Fund Assets remaining unsold and each Partner's Capital
Account shall be charged or credited, as the case may be, as if such Fund Assets had been sold at
such fair market value and the income, gains, losses, deductions and credits realized thereby had
been allocated to the Partners in accordance with Article 6 “Accounting”. A reasonable period of
time shall be allowed for the orderly termination of the Fund to minimize the normal losses of a
liquidation process. In the event that the Fund is terminated on a date other than the last day of
the month, the date of such termination shall be deemed to be the last day of the month for
purposes of adjusting the Capital Accounts of the Partners pursuant to Section § 6.4.

After the payment of all expenses of liquidation and of all debts and liabilities of the Fund in
such order or priority as is required by law (including any debts or liabilities to Partners, who
shall be treated as secured or unsecured creditors, as the case may be, to the extent permitted by
law, for sums loaned to the Fund, if any, as distinguished from Capital Contributions (§ 2.3) and
after all resulting items of Fund income, gain, credit, loss, or deduction are credited or debited to
the Capital Accounts of the Partners, all remaining Fund Assets shall then be distributed among
the Partners in accordance with the positive balances of their respective Capital Accounts. Upon
termination, a Partner may not demand and receive cash in return for such Partner's Capital
Contributions and no Partner shall have any obligation to restore any deficit that may then exist
in that Partner's Capital Account. Distribution on termination may be made by the distribution to
each Partner of an undivided interest in any asset of the Fund that has not been sold at the time of
termination of the Fund.


#### ARTICLE 3 GENERAL PARTNER, INVESTMENT MANAGER

3.1 General Partner
The General Partner of the Fund is a Delaware Limited Liability Company operating under the
name of “Unicorn Capital Partners, LLC.” As a General Partner, Unicorn Capital Partners, LLC
is responsible for the management of the Fund and is liable for the partnership obligations and
administrative costs, as more specifically set forth in Expenses (§ 3.14).

3.2 Affiliates of General Partner
Affiliates of General Partner (§ 3.1) is defined any members, managers, partners, directors,
officers, employees, agents or owners of the General Partner (§ 3.1).

3.3 Activity of the General Partner.
The General Partner (§ 3.1) shall be required to devote such time as it reasonably deems
necessary for the proper conduct of the Fund's affairs. Neither the General Partner nor Affiliates
of the General Partner (§ 3.2) shall be obligated to perform any act in connection with the
business of the Fund not expressly set forth herein. Nothing contained in this shall preclude the
General Partner or any of its Affiliates from, directly or indirectly, engaging in any other
business or from purchasing, selling, holding or otherwise dealing with any Securities for, or
from exercising any other investment responsibility over or providing investment advice to, an
account of such person, a family member of such person, or any other person or entity. No
Limited Partner (§ 4.1) shall, by reason of being a Partner, have any right to participate in any
manner in any profits or income earned by the General Partner or any of its Affiliates from the
conduct of any business other than the Fund business, or from any transaction in Securities
effected by the General Partner or any of its Affiliates for any account other than a Fund account.

3.4 Liability of the General Partner
The General Partner (§ 3.1) nor any Affiliates of the General Partner (§ 3.2) shall be personally
liable for the return of the Capital Contributions (§ 2.3) of any Partner, and such return shall be
made solely from available Fund Assets, if any, and each Limited Partner (§ 4.1) hereby waives
any and all claims it may have against any General Partner or any such Affiliate in such regard.

3.5 General Partner Investments
The General Partner (§ 3.1) may make investments alongside the Limited Partners (§ 4.1) in the
Fund in such amounts as it may determine; provided that the General Partner will not be charged
a Management Fee (§ 3.11) or a Performance Allocation (§ 3.12) with respect to any of its
Capital Account.

3.6 Investment Manager


The Investment Manager is Unicorn Capital Partners, LLC, the General Partner (§ 3.1) of the
Fund.

3.7 Investment Adviser
Yue Wang (aka. George Wang) is the Investment Advisor selected by the Investment Manager
(§ 3.6) to act as the Investment Advisor of Unicorn Pairs Fund, LP. The Investment Adviser shall
be duly registered under federal or state law during all periods when such registration is required.

The Investment Adviser solely advises the Unicorn Pairs Fund, LP and is exempt from federal
and state registration. The Investment Adviser is exempt from federal registration under Section
203(m) of the Investment Advisers Act of 1940 which directs the Securities and Exchange
Commission to exempt the registration for all investment advisers solely advising private funds
with an aggregate value of assets which are less than $150 million. The state Investment
Advisory registration is determined by each state’s investment adviser statute. None of the states
require registration for Investment Advisors as long as aggregate assets are less than $25 million
and has no more than 5 clients.

3.8 Authority over the Fund
Provided that the General Partner (§ 3.1), Unicorn Capital Partners, LLC, has selected the
Investment Advisor (§ 3.7), George Wang, in good faith, the General Partner shall in no event be
responsible to the Fund, any Limited Partner (§ 4.1) or any other person for any act or omission
of the Investment Adviser in carrying out its advisory duties to the Fund.

The General Partner shall act on behalf of and in the name of the Unicorn Pairs Fund, LP and
without notice to the Limited Partners;

```
a. open, maintain and close accounts with brokers, which power shall include the authority
to issue all instructions and authorizations to brokers regarding securities and money
therein and to pay, or authorize the payment and reimbursement of, brokerage
commissions;
b. open, maintain and close bank accounts and authorize the drawing of checks or other
orders for the payment of monies;
c. bring or defend, pay, collect, compromise, arbitrate, resort to legal action, or otherwise
adjust claims or demands of or against the Unicorn Pairs Fund, LP;
d. deposit, withdraw, invest, pay, retain and distribute the Unicorn Pairs Fund, LP’s funds in
a manner consistent with the provisions of this Agreement;
e. engage one or more custodians, attorneys, independent accountants, consultants and any
other persons that the Investment Manager deems necessary or advisable;
f. accept or refuse new Subscriptions and/or Additions of capital to the Fund;
g. terminate the Fund and return its capital to the Limited Partner(s).
```

The Investment Adviser is solely responsible for any investing decisions of the Fund and shall
act on behalf of and in the name of the Unicorn Pairs Fund, LP and without notice to the Limited
Partners;

```
a. act as Investment Advisor of the Fund and direct the formulation of investment and
trading policies and strategies for the Fund;
b. return capital to the Limited Partner(s) in order to rebalance the Assets Under
Management of the Fund.
```
3.9 High Water Mark
The High Water Mark is the highest Net Asset Value (§ 6.9) obtained at the end of a previous
Fiscal Year (§ 1.7), which becomes the beginning balance of the following year, after any
Additions and Subscriptions (§ 6.13) and Withdrawals and Redemptions (§ 6.14). Specifically,
the High Water Mark is the highest beginning balance among previous fiscal years. The High
Water Mark is used to determine Performance (§ 6.12) and ensures that the Investment Manager
(§ 3.6) only charges fees on actual profits. Any losses experienced in one or more prior years
must be recouped before any additional Management Fees (§ 3.11) and Performance Allocation
(§ 3.12) (aka. 2/20 fee structure) are charged.

3.10 Graduated 10% Hurdle Rate
The Graduated 10% Hurdle Rate is a variable scale the Fund (§ 2.1) uses to determine the
amount of Management Fee (§ 3.11) and Performance Allocation (§ 3.12) to charge to the
Limited Partners (§ 4.1) based on the Fund’s Performance (§ 6.12).

To determine the Graduated 10% Hurdle Rate the annualized Performance in percentage is
multiplied by 10.

```
Graduate 10% Hurdle Rate = 0%lim →10%푃푒푟푓표푟푚푎푛푐푒× 10
```
The Graduate 10% Hurdle Rate is only applicable when the Fund’s annualized performance is
between 0% and 10%. When the annualized performance is below 0%, the Fund does not charge
Management Fee or Performance Allocation. When the annualized performance is above 10%,
the Fund charges the full 2% Management Fee and 20% Performance Fee.

3.11 Management Fee
On the last day of the Fiscal Year (§ 1.7), or on a Withdrawal or Redemption (§ 6.14), the
Management Fee is based upon the Graduated 10% Hurdle Rate (§ 3.10) which is applied to 2%
of the current NAV (§ 6.9).

```
Management Fee = Graduated 10% Hurdle Rate ×2% ×NAVend of the period
```

```
During the year, on the last day of the month, Unicorn Capital Partners, LLC will charge the
Limited Partner (§ 4.1) an annualized 0.5% Management Fee on the Fund’s end of the month Net
Asset Value (§ 6.9).
```
```
Monthly Management Fee =^012 .5%×NAVend of the month
```
```
On the last day of the Fiscal Year, or on a Withdrawal or Redemption, the Management Fee
charged and transferred from profits is Management Fee less the Monthly Management Fees
already charged. If the Management Fee is less than the Monthly Management Fees already
charged then the General Partner will return the difference.
```
```
Charged Management Fee = Management Fee−Monthly Management Fee
```
```
3.12 Performance Allocation
Unicorn Capital Partners, LLC will share the profits of the Fund through a Performance
Allocation at the end of the Fiscal Year (§ 1.7) or upon a Withdrawal (§ 4.4) or Redemption (§
4.3). The Performance Allocation is determined by the performance (§ 6.12) attributed to the
Limited Partner (§ 4.1) minus High Water Mark (§ 3.9) and Management Fee (§ 3.11) and
determined by the Graduated 10% Hurdle Rate (§ 3.10). On the last day of the Fiscal Year (§
1.7), or on a Withdrawal or Redemption, the Graduated 10% Hurdle Rate (§ 3.10) is applied to
the annualized Performance of the Limited Partner (§ 6.13) minus the High Water Mark and
Management Fee. The Performance Allocation charged and transferred is:
```
```
Graduated 10% Hurdle Rate × 20% × (Performance − High Water Mark − Management Fee)
```
```
3.13 Indemnification of Investment Manager
In the absence of willful misfeasance, bad faith or gross negligence on the part of the Investment
Manager (§ 3.6), or reckless disregard of its obligations and duties hereunder, the Investment
Manager shall not be subject to any liability to the Fund or to any member of the Fund, for any
act or omission in the course of, or connected with, rendering services hereunder.
```
```
The Fund shall, to the fullest extent permitted by law, indemnify and save harmless the
Investment Manager, its affiliates and any of their respective partners, members, directors,
officers, employees or shareholders (the “Indemnitees”) from and against any and all claims,
liabilities, damages, losses, costs and expenses, that are incurred by any Indemnitee and that arise
out of or in connection with the performance or nonperformance of or by the Indemnitee of any
of the Investment Manager’s responsibilities hereunder. An Indemnitee shall be entitled to
indemnification hereunder only if the Indemnitee acted in good faith and in a manner the
Indemnitee reasonably believed to be in or not opposed to the best interests of the Fund.
```
3.14 Expenses


The General Partner (§ 3.1) shall be responsible for all expenses relating to its own operations
(“Partnership Expenses”), excluding fees, costs and expenses directly related to the purchase and
sale of securities, but including expenses of custodians, counsel and accountants, any insurance,
indemnity or litigation expenses, all costs of the Partnership’s administration, including
preparation of its financial statements and reports to Limited Partners (§ 4.1), costs of holding
any meetings of Partners, and any taxes, fees or other governmental charges levied against the
Partnership. In addition, the General Partner shall be responsible for all fees and expenses due
any legal, financial, accounting, consulting, or other advisors or any lenders, investment banks
and other financing sources in connection with transactions which are not consummated
(“Broken-Deal Expenses”). At last, the General Partner shall be responsible for all of their day-
to-day operating expenses, including office overhead and compensation of employees.

```
In an event, aside from the Fund’s normal operational expenses:
```
```
a. an individual Limited Partner causes any direct out-of-pocket expense incurred by the
Fund, the individual Limited Partner shall be liable for all out-of-pocket expenses.
b. an admission of a Substituted Partner (§ 8.3), the individual Limited Partner shall be
liable for all fees and costs necessary to effect any such transfer and admission.
```
3.15 Year End Liquidation
If the Performance (§ 6.12) of the Fund after Management Fee (§ 3.11) and Performance
Allocation (§ 3.7) is greater than 20% on November 30th of that Fiscal year (§ 1.7), the
Investment Manager (§ 3.6) will liquidate all Pairs (§ 5.5) for the month of December.


#### ARTICLE 4 LIMITED PARTNER

4.1 Limited Partner
A Limited Partner does not have any management responsibility or voting rights in the Unicorn
Pairs Fund, LP. Limited Partners are not personally liable. Limited Partners are only liable to the
extent of the amount of money that each partner has invested in the Fund. All the gains, losses
and Taxes (§ 7.1) of the Fund are passed through to the Limited Partners at their respective Pairs
Participation (§ 6.3) percentages.

The names of all of the Limited Partners and the amounts of their respective contributions to the
Unicorn Pairs Fund, LP are set forth in the Schedule of Capital Contributions (§ 2.3) and in
Ownership Percentages (§ 2.4) which shall be maintained confidentially with the records of the
Fund at the principal place of business of Unicorn Capital Partners, LLC. Each Limited Partner
shall only have access to records relating to their own Capital Accounts (§ 6.4).

4.2 Accredited Investor
Pursuant to SEC Rule 506(c) under Regulation D, all Limited Partners (§ 4.1) of the Fund must
be Accredited Investors. An Accredited Investor is defined to include but is not limited to any
natural person whose individual net worth, or joint net worth with that person’s spouse, exceeds
$1 million, excluding the value of their primary residence; or who has an individual income in
excess of $200,000 in each of the two most recent years or joint income with that person’s
spouse in excess of $300,000 in each of those years and has a reasonable expectation of reaching
the same income level in the current year. An Accredited Investor can also be any trust,
institution, endowment plan or business with total assets in excess of $5 million. Refer to
Securities Exchange Commission for more detailed information and/or current definitions of
Accredited Investor.

To date, the SEC has released a non-exclusive list of steps that can be taken to prove that
investors are accredited. These include but are not limited to:
● Receiving a written confirmation from a registered broker-dealer, SEC-registered
investment adviser, licensed attorney, or certified public accountant that such entity or
person has taken reasonable steps to verify the purchaser's accredited status;
● Reviewing copies of any IRS form that reports the income of the purchaser and obtaining
a written representation that the purchaser will likely continue to earn the necessary
income in the current year.
.
4.3 Additions and Withdrawals
Additions and Withdrawals by a Limited Partner (§ 4.1) can be made once a month. Additions
must be approved by Unicorn Capital Partners, LLC. Additions are deposited in the Fund’s Non-
Interest-Bearing Account (§ 2.2) until the next Main Trade (§ 5.6). Withdrawal requests must be


in writing to Unicorn Capital Partners, LLC and upon receipt will be available within ten (10)
business days barring any Catastrophic Events (PPM § 2.9). When the Assets Under
Management (§ 6.8) of the Limited Partner is above $ 10 ,000, the Limited Partner may withdraw
the difference between that amount and $ 10 ,000. If the amount is below $ 10 ,000, the only
Withdrawal allowed is a full Redemption (§ 4.4).

4.4 Redemptions
A Redemption is a Limited Partner’s (§ 4.1) total liquidation of investment in the Unicorn Pairs
Fund, LP. Upon the receipt of a written request of Redemption from the Limited Partner,
Unicorn Capital Partners, LLC will liquidate the Limited Partner’s investment in the Fund and
will transfer the monies, net of Management Fee (§ 3.11) and net of Performance Allocation (§
3.12), within five (5) business days, barring any Catastrophic Events (PPM § 2.9).

Pursuant to the Investment Act Section 3(c)(1) which excludes from regulation under the Act
privately offered investment companies with 100 or fewer "beneficial owners", the General
Partner (§ 3.1) reserves the right, with a 5 business-day notice, to redeem a Limited Partner’s
interest in the Fund to maintain Accredited Investor (§ 4.2) participation to no more than 100
investors.

4.5 Reporting
As soon as practicable after an audit as of the end of the Fiscal Year (§ 1.7) conducted pursuant
to Independent Accountant (§ 6.2), and in no event later than 120 days after fiscal year-end, the
Fund will prepare and mail to each Limited Partner (§ 4.1) and, to the extent required, to each
former Partner (or such Partner's legal representatives) a copy of the audited financial statements
prepared for the Fund.

```
a. Within 30 days after the end of each quarter (or at more frequent intervals, in the General
Partner's discretion), the Fund (or its accountants) shall provide each Partner with a
written performance summary. The Fund reserves the rights to make interim reports
available solely in electronic form on the web site of the Fund or its administrator, and
the Partners hereby agree to accept such electronic delivery in satisfaction of any
regulatory requirements under any applicable law.
```
```
b. Each Partner shall have the right at all reasonable times during normal business hours to
audit, examine and make copies of or extracts from the books of account of the Fund
upon 10 business days' notice to the General Partner (§ 3.1). Such right may be exercised
through any agent or employee of such Partner designated by him or it or by an
independent certified public accountant designated by such Partner. Each Partner shall
bear all expenses incurred in any examination made on behalf of such Partner.
Notwithstanding any other provision of this Agreement, however, no Limited Partner or
```

```
the Limited Partner's representative shall at any time have the right to any information
regarding specific Securities held in the Fund's portfolio.
```
```
c. Unless prohibited by law or regulation, the General Partner may deliver any report
required to be delivered to a Limited Partner by electronic mail addressed to the most
recent email address provided by the Limited Partner to the General Partner for the
purpose of communications on Fund matters.
```
4.6 Privacy Policy
Any and all nonpublic personal information received by the Unicorn Pairs Fund, LP and/or
Unicorn Capital Partners, LLC in the course of business with respect to the Limited Partners (§
4.1) including the information provided to the Fund by a Limited Partner in the subscription
documents, shall not be shared with nonaffiliated third parties. Affiliated third parties such as
service providers include but are not limited to the administrator, the auditors, the brokers and
the legal advisors of the Fund. Notwithstanding the foregoing, the Fund and/or the Investment
Manager (§ 3.6) may disclose such nonpublic personal information as required by law. Such
policy shall also apply to former Limited Partners.

While the Fund and its representatives will use their best reasonable efforts to keep confidential
information the Limited Partner provides to the Fund, (i) there may be circumstances in which a
law or regulation relating to combating terrorism or money laundering may require the release of
such information to law enforcement or regulatory officials; (ii) the Fund may present such
information to regulatory bodies or other parties as may be appropriate to establish the
availability of exemptions from certain securities and similar laws, or the compliance of the Fund
and/or the Investment Manager with applicable laws; and (iii) the Fund may disclose such
information relating to the Limited Partner’s investment in the Fund when required by judicial
process, to the extent permitted under privacy laws or to the extent the Fund considers the
information relevant to any issue in any lawsuit or similar proceeding to which the Fund is a
party or by which it is or may be bound. If the Limited Partner has instructed the Fund to send
duplicate reports to third parties pursuant to this Agreement, the Limited Partner may revoke this
instruction at any time by sending a written notice to the Fund indicating that a previously
authorized third party is no longer authorized to receive the Limited Partner’s reports.

4.7 Benefits of Agreement
Nothing in this Agreement is intended or shall be construed to give to any creditor of the Fund or
of any Partner (§ 1.3) or of any other person or entity whatsoever, other than the Partners and the
Fund, any legal or equitable right, remedy or claim under this Agreement, all provisions of which
are for the exclusive benefit of the Partners and the Fund.

4.8 Distribution


Except for withdrawal distributions, the General Partner (LPA, § 3.1) does not expect to make
distributions to the Partners. It nevertheless may do so at any time, in any amount, in cash or in
kind, in proportion to the Limited Partners' Capital Accounts (§ 6.4) at the time of the
distribution.


#### ARTICLE 5 METHODOLOGY

5.1 Methodology
All trades made by Unicorn Pairs Fund, LP range from a few days to a few months. The Fund
does not participate in day trading or high-frequency trading and rarely will find the need to be in
a trade for one day. All trades are quantified by the Proprietary Approach (§ 5.2) and the
Investment Advisor (§ 3.7) determines which trades to initiate. Once a Trade is initiated, the
Proprietary Approach (§ 5.2) determines the Counter Trades (§ 5.7) for reducing the pairs’ (§
5.5) exposure to the market, the Risk Management (§ 5.3) for exits and the Money Management
(§ 5.4) for the size of each trade.

5.2 Proprietary Approach
The Proprietary Approach employs a proprietary pairing coefficient to pair bullish and bearish
stocks across different industries and sectors. This approach neutralizes the Fund’s (§ 2.1)
exposure to the market, and profits from the price discrepancy between the two securities, also
known as the pair or spread.

5.3 Risk Management
Risk Management is meant to both protect profits and mitigate losses. Each trade has a unique
stop-loss determined by the mathematics of the Proprietary Approach (§ 5.2). The stop-loss price
is meant to risk no more than 2% of the Net Asset Value of the Fund (§ 6.9) on each Pair (§ 5.5),
barring any Catastrophic Events (PPM § 2.9).

5.4 Money Management
Money Management determines the quantity of Instruments (§ 5.9) needed for each Pair (§ 5.5)
to risk no more than 2% of the Net Asset Value (§ 6.9). The net effect of Money Management is
that it maximizes the Net Asset Value on an absolute dollar basis when the Fund is appreciating,
while limiting risk when the Fund is depreciating.

5.5 Pairs
Given the funding requirements of the Instruments (§ 5.9) used for trading the Fund’s
Methodology (§ 5.1), the Fund (§ 2.1) rarely has more than five Pairs open at any one time. Each
Pair rarely risks more than 2% of the Net Asset Value of the Fund (§ 6.9). Profits are protected
by Counter Trades (§ 5.7) which reduce the risk and funding requirements of the Main Trade (§
5.6) and provide an opportunity for an Extra Trade (§ 5.8).

5.6 Main Trades
A Main Trade is identified by the Proprietary Approach (§ 5.2) and is initiated by the Investment
Advisor (§ 3.7). Once in a Main Trade, the only exit from the trade is determined by Risk
Management (§ 5.3), the Investment Advisor’s decision to replace it with a more advantageous


trade or through partial Withdrawals and/or Redemptions (§ 6.14). During a Main Trade, there
are times when the market provides an opportunity for a Counter Trade (§ 5.7). This situation
allows the Fund to take some profits and temporarily free up capital that can be used for an Extra
Trade (§ 5.8).

5.7 Counter Trades
A Counter Trade is created subsequent to and counter to an existing Main Trade (§ 5.6). It is
used to protect profits in the Main Trade and free up capital. Any new money received via
Additions and Subscriptions (§ 6.13) does not participate in a Counter Trade if not already in the
Main Trade.

5.8 Extra Trades
An Extra Trade is created when the capital is freed-up by a Counter Trade (§ 5.7) and invested in
a new Pair (§ 5.5). An Extra Trade follows the Proprietary Approach (§ 5.2) as to entry points,
Risk Management (§ 5.3) and Money Management (§ 5.4). Any new money received via
Additions and Subscriptions (§ 6.13) does not participate in an Extra Trade if not already in the
Main Trade (§ 5.6).

5.9 Instruments
The Instruments used for trading the Methodology (§ 5.1) are limited to liquid markets that are
traded in the U.S stock exchanges. The Fund (§ 2.1) trades US mega and large cap. stocks and
American Depositary Receipts (ADRs).


#### ARTICLE 6 ACCOUNTING

6.1 Accounting
The Accounting practice of the Fund (§ 2.1) is based on (“FIFO”) first in, first out accounting
method and Pairs Participation (§ 6.3). The Fund’s accounting optimizes Limited Partner’s (§
4.1) return on investments by not diluting the ownership of existing Pairs (§ 5.5) with Additions
and Subscriptions (§ 6.13). All Additions and Subscriptions are deposited in the Fund’s Non-
Interest-Bearing Account (§ 2.2) until the next Main Trade (§ 5.6).

6.2 Independent Accountants
The books and records of the Fund shall be audited as of the end of each fiscal year of the Fund
by an independent accounting firm selected by the General Partner (§ 3.1). If the Fund's first
fiscal year is less than a full twelve months, and the Fund is not otherwise required by law or
regulation to prepare audited financial statements for the short year, the Fund may postpone its
first audit until the end of the following fiscal year, in which case the audit shall also cover the
short first fiscal year of the Fund.

6.3 Pairs Participation
Pairs Participation is used to express percentage ownership of the Limited Partner’s (§ 4.1)
interest in the Fund and is maintained in the Capital Accounts (§ 6.4). The Pairs Participation
percentage for each of the Limited Partner’s is the balance of their Capital Accounts at the time
of the Main Trade (§ 5.6) divided by the Assets Under Management (§ 6.8) of the Fund. The
Pairs Participation of a Limited Partner (§ 4.1) for a Counter Trade (§ 5.7) and an Extra Trade (§
5.8) is dependent on participation in a specific Main Trade. The distinction arises because a Main
Trade employs all available capital in the Non-Interest-Bearing Account (§ 2.2) but a Counter
Trade (§ 5.7) and an Extra Trade only employs the capital already participating in a Main Trade.

6.4 Capital Accounts
For bookkeeping purposes, Capital Accounts are kept for the Fund and for the partners. There
are two classes of Capital Accounts for both the Fund and the partners; a Yearly Capital Account
(§ 6.5) and an Annualized Capital Account (§ 6.6). The bookkeeping of the Capital Accounts of
shall be kept and maintained at all times at the principal place of business of the Fund or at such
other place or places approved by the General Partner. The Capital Accounts shall be maintained
according to Generally Accepted Accounting Principles (“GAAP”), consistently applied, except
as may be expressly provided elsewhere in this Agreement, and shall show all items of income
and expense.

6.5 Yearly Capital Account
On the first day of a new Fiscal Year (§ 1.7) all of the Yearly and Annualized Capital Accounts
(§ 6.6) from the prior Fiscal Year are combined into a new Yearly Capital Account. The


beginning balance of the new Yearly Capital Account will be the closing balances of all the
Capital Accounts on the last day of the prior Fiscal Year, less all the Management Fees (§ 3.11)
and Performance Allocation (§ 3.12).

Withdrawals and Redemptions (§ 6.14) affect the balance of the Yearly Capital Accounts. To
accurately charge Management Fees and Performance Allocation on Withdrawals and
Redemptions, a new Annualized Capital Account is created to record such transaction and the
Yearly Capital Account is debited.

6.6 Annualized Capital Account
An Annualized Capital Account is created in the month in which Additions and Subscriptions (§
6.13) or Withdrawals and Redemptions (§ 6.14) are made. For Additions and Subscriptions, the
Annualized Capital Account begins in the month it was created. For Withdrawals and
Redemptions, the account begins either the first day of the Fiscal Year, if it is debited from the
Yearly Capital Account (§ 6.5), or the first day of the month of the earliest Annualized Capital
Account if no Yearly Capital Account exists which is consistent with the “First In, First Out”
(FIFO) accounting method.

In the case of Additions and Subscriptions, the beginning balance of the Annualized Capital
Account is equal to the Additions and Subscriptions made that month. To accurately account for
Performance (§ 6.12) in the case of Withdrawals and Redemptions, the beginning balance of the
Annualized Capital Account is the Withdrawal and Redemption divided by NAV (§ 6.9) of the
debited account and the ending balance is the Withdrawal and Redemption.

6.7 Regulatory Assets Under Management
Regulatory Assets under Management (“RAUM”) of the Fund is the summation of all “ending
balances” of the Capital Accounts (§ 6.4) of that Fiscal Year (§ 4.1) plus all capital in the Fund’s
Non-Interest-Bearing Account (§ 2.2).

6.8 Assets Under Management
Assets under Management (“AUM”) of the Fund is the summation of all “ending balances” of
the Capital Accounts (§ 6.4) of that Fiscal Year (§ 1.8) plus all capital in the Fund’s Non-
Interest-Bearing Account (§ 2.2).

6.9 Net Asset Value
The Securities and Exchange Commission (“SEC”) defines Net Asset Value (“NAV”) as the
difference between a fund’s Total Assets (§ 6.10) and Total Liabilities (§ 6.11). As the Fund
manages dividend income and obligations (PPM, § 1.12) separately, the Fund’s NAV equals
Total Assets minus dividend surplus, which is Assets under Management (“AUM”) (§ 6.8). As
the AUM of the Fund is equivalent to Regulatory Assets under Management (“RAUM”) (§ 6.7),
the Fund’s NAV also equals RAUM.


6.10 Total Assets
The Total Assets of the Fund is the summation of all “ending balances” of the Capital Accounts
(§ 6.4), which is the current market value of the Fund’s total holdings. The market value is
determined by the closing price of the traded instrument (§ 5.9) on that specific market
exchange.

6.11 Total Liabilities
The General Partner (§ 3.1) shall be responsible for all Expenses (§ 3.14) relating to the
operation of the Fund, excluding trading commissions and cost of borrowing shares of stocks to
sell short (PPM, § 2.20).

Dividend Income and Obligation (PPM, § 1. 12 ) of the Fund (§ 2.1) are not passed onto Limited
Partners (§ 4.1). The Fund uses the dividend income to fulfill dividend obligation incurred
through Short Sales (PPM, §2.20). When the dividend income exceeds dividend obligation, a
dividend surplus, after fulfilling dividend obligation, remaining dividend income will be reserved
within the Fund (§ 2.1) to fulfill the following quarter(s)’ dividend obligation. When the
dividend obligation exceeds dividend income, a dividend deficit, the Fund liquidates some of the
Pairs (§ 5. 5 ) to fulfill its dividend obligation.

In an event, aside from the Fund’s normal operations, an individual Limited Partner (§ 4.1)
causes any direct out-of-pocket expense incurred by the Tax Matters Partner (§ 7.2), the
individual Limited Partner shall be liable for all out-of-pocket expenses.

6.12 Performance
Performance is determined for each Capital Account.

The Performance for the Yearly Capital Account (§ 6.5) is the ending balance divided by the
High Water Mark (§ 3.9) minus one, represented as a percentage:

# Performance % = HighEnding Water^ Balance Mark – 1

The Performance for the Annualized Capital Account (§ 6.6) is the ending balance divided by the
High Water Mark (§ 3.9) minus one and divided by the annualization ratio, represented as a
percentage:

```
Performance % =
Ending Balance
High Water Mark^ –^1
```
```
Annualization Ratio = Number 12 of^ Months
```
```
Annualized Performance% = AnnualizationPerformance Ratio^ %
```

The Fund’s Performance is determined by the Fund’s Yearly Capital Account.

Partner Performance is determined by the summation of Performance of all the partner’s capital
accounts weighted by size:

Capital Account Weighting (“CAW”) = (^) 푆푢푚푚푎푡푖표푛푆푖푧푒^ 표푓 표푓^ 퐶푎푝푖푡푎푙 퐴푙푙 퐶푎푝푖푡푎푙^ 퐴푐푐표푢푛푡 퐴푐푐표푢푛푡푠
Partner’s Total Performance% =
(퐶퐴푊×푌푒푎푟푙푦 퐶푎푝푖푡푎푙 퐴푐푐표푢푛푡 푃푒푟푓표푟푚푎푛푐푒%)
+(퐶퐴푊×퐴푛푛푢푎푙푖푧푒푑 퐶푎푝푖푡푎푙 퐴푐푐표푢푛푡 1 푃푒푟푓표푟푚푎푛푐푒%)
+ (퐶퐴푊 퐴푛푛푢푎푙푖푧푒푑 퐶푎푝푖푡푎푙 퐴푐푐표푢푛푡 2 푃푒푟푓표푟푚푎푛푐푒%)
+ (퐶퐴푊 퐴푛푛푢푎푙푖푧푒푑 퐶푎푝푖푡푎푙 퐴푐푐표푢푛푡 3 푃푒푟푓표푟푚푎푛푐푒%)+⋯
+ (퐶퐴푊 ×퐴푛푛푢푎푙푖푧푒푑 퐶푎푝푖푡푎푙 퐴푐푐표푢푛푡푛푃푒푟푓표푟푚푎푛푐푒%)
6.13 Additions and Subscriptions
Additions and Subscriptions are deposited in the Fund’s Non-Interest-Bearing Account (§ 2.2)
and remain unused until the next Main Trade (§ 5.6). For bookkeeping purposes, any Additions
and Subscriptions are added to the Capital Accounts (§ 6.4) and become part of the Assets Under
Management (§ 6.8) of the Fund. For accounting purposes, Additions and Subscriptions are
assumed to be made on the first day of the month.
6.14 Withdrawals and Redemptions
Withdrawals and Redemptions are transferred from the Unicorn Pairs Fund, LP accounts to the
partner’s account. For bookkeeping purposes Withdrawals and Redemptions are debited from
Capital Accounts (§ 6.4) and from the Assets Under Management (§ 6.8) of the Fund.
Withdrawals and Redemptions for accounting purposes are assumed to be made on the last day
of the month.
6.15 Valuation of Assets
The value of Fund assets shall be determined in accordance with FASB Accounting Standards
Codification Topic (ASC) 820, "Fair Value Measurements and Disclosures" ("FASB ASC 820-
10"), as in effect on the date of this Agreement. As used below, however, "FASB ASC 820-10"
shall refer instead to any superseding, supplementing or amending Statement of Financial
Accounting Standards intended by its adopters to apply to the valuation of assets in lieu of or in
addition to the current version of FASB ASC 820- 10 – provided that the General Partner (§ 3.1)
has determined, in its good faith discretion, that it is in the best interests of the Fund that such
superseding, supplementing or amending Statement thereafter be followed in valuing Fund
assets. To the extent that U.S. generally accepted accounting principles, consistently applied
("GAAP") are consistent with FASB ASC 820-10, GAAP shall also be applied in valuing Fund


assets, as shall the valuation standards summarized below to the extent those standards are not
inconsistent with FASB ASC 820-10 or GAAP.

Securities that are listed on a securities exchange (including such Securities when traded in the
after-hours market) shall be valued at their last sale prices on the date of determination on the
largest securities exchange on which such securities shall have traded on such date. Securities
that are not listed on an exchange but are traded over-the-counter shall be valued at
representative "bid" quotations if held long by the Fund and representative "asked" quotations if
held short by the Fund on the date of determination. Non-U.S. Securities shall be valued at the
last sale price in the principal market where they are traded. Notwithstanding the preceding
paragraph, futures contracts shall be valued at the most recent "settlement price" set by the
exchange on which such contracts are traded.

All values assigned to Securities and other assets by the General Partner shall be final and
conclusive as to all of the Partners. Notwithstanding the preceding portions of this section, the
General Partner shall be entitled to rely in good faith on valuations provided to the Fund by
prime brokers (if any), other brokers, banks and other custodians with respect to assets held by
such parties on behalf of the Fund.


#### ARTICLE 7 TAXES

7.1 Taxes
The Fund is a pass-through vehicle so all taxes are pass-through to the Partners (§ 1.3). All of the
Fund’s gains and losses are considered short-term and are taxed as Ordinary Income (§ 7.7). The
Fund separately and directly files with the Internal Revenue Service (“IRS”) its profits and/or
losses on information return (Form 1065) which attaches a Schedule K-1 detailing each Partner’s
share of the Fund’s profits and/or losses.

7.2 Tax Matters Partner
The General Partner (§ 3.1) shall act as the "Tax Matters Partner" for income tax purposes. The
Tax Matters Partner shall mean the Partner (a) designated as the "tax matters partner" within the
meaning of Section 6231(a)(7) of the Internal Revenue Code of 1986 from time to time (or any
corresponding provision of succeeding law, collectively the "Code"); and (b) whose
responsibilities which normally include, where appropriate, commencing on behalf of the Fund
certain judicial proceedings regarding Fund income tax items and informing all Partners of any
administrative or judicial proceeding involving income taxes. In exercising its responsibilities as
Tax Matters Partner, the General Partner shall have final authority in all income tax decisions
involving the Fund. In an event, aside from the Fund’s normal operations, an individual Limited
Partner (§ 4.1) causes any direct out-of-pocket expense incurred by the Tax Matters Partner, the
individual Limited Partner shall be liable for all out-of-pocket expenses.

7.3 Tax Treatment of Partners
The Fund, as an entity, will not be subject to U.S. federal income tax. A Partner (§ 1.3) is
responsible for the taxes on their share of the Funds gains and losses and reports these taxes on
their individual income tax return. A copy of the Fund’s IRS Form 1065 Schedule K-1 is
provided to each individual Limited Partner (§ 4.1) for their records. The Limited Partner’s
profits and/or losses are considered ordinary income (§ 7.7) for federal tax reporting purposes.
Ordinary income is treated differently at the state and local level. Each Partner must check with
their Tax advisor to determine state and local taxes on ordinary income.

Moreover, a Limited Partner may be exempt under the Code and/or applicable state and local tax
regulations. Notwithstanding the aforementioned and representations afterwards regarding
individual ordinary income for tax reporting purposes and/or exemptions, which do not
constitute legal or tax advice, every Limited Partner should seek independent specialized
guidance from their Tax advisor to determine any tax liability and/or reporting obligation(s).

7.4 Tax Treatment of Non-Profit Organization
An exempt organization is not taxed on its income from an activity substantially related to the
charitable, educational, or other purpose that is the basis for the organization's exemption. Such


income is exempt even if the activity is a trade or business. However, if an exempt organization
regularly carries on a trade or business not substantially related to its exempt purpose, except that
it provides funds to carry out that purpose, the organization is subject to tax on its income from
that unrelated trade or business. Please refer to IRS Publication 598, “Tax on Unrelated Business
Income of Exempt Organizations”. [http://www.irs.gov/pub/irs-pdf/p598.pdf](http://www.irs.gov/pub/irs-pdf/p598.pdf)

Notwithstanding the aforementioned paragraph, which does not constitute legal or tax advice,
any Limited Partner (§ 4.1) should seek independent specialized guidance from their tax advisor
to determine any tax liability and/or reporting obligations even if classified as a Non-Profit
Organization.

7.5 Tax Treatment of Foreign Investor
The rules governing the United States federal income taxation of nonresident alien individuals,
foreign corporations, foreign partnerships and other foreign Limited Partners (collectively,
"Foreign Limited Partners") are complex and include special rules relating to foreign
investments in United States. Prospective Foreign Limited Partners should consult with their
own tax advisors to determine the impact of United States federal, state and local income and
other tax laws with regards to an investment in the Fund, including any reporting requirements.

7.6 Tax Treatment of General Partner
The General Partner’s (§ 3.1) “monthly” Management Fee (§ 3.11) are taxed as Ordinary Income
(§ 7.7). The income/loss from ownership in the Fund is considered short-term gains/losses and is
taxed as Ordinary Income. The annual allocation of the Fund’s profits to the General Partner is
considered Carried Interest (§ 7.8) and is taxed when sold. If the General Partner sells any of the
ownership held for less than a year, it is taxed as Ordinary Income otherwise taxed as long-term
capital gains.

7.7 Ordinary Income
The Methodology (§ 5.1) followed by the Fund results in asset holding periods of less than one
year. The holding period begins the day the asset is bought and extends up to and including the
day the asset is sold. Profits earned on an asset held less than one year are considered short term
capital gains for tax purposes and are taxed at the same rate as ordinary income.

7.8 Carried Interest
The Carried Interest is the share of the Funds profits allocated to the General Partner (§ 3.1). On
the last day of the Fiscal Year (§ 1.8), the General Partner collects Management Fees (§ 3.11)
and Performance Allocation (§ 3.12) in a form of transferring the ownership of the Fund to the
General Partner. If the General Partner sells any of the ownership, it is taxed as ordinary income
(§ 7.7) if held for less than a year but taxed as long-term capital gains if held over a year. All
profits made from Carried Interest are considered short term capital gains and are taxed as
ordinary income.


7.9 Allocations for Tax Purposes
a. All Allocations for Tax Purpose are short-term and considered ordinary income.

```
b. Net realized and unrealized appreciation or depreciation in the value of Fund assets will
be allocated at the end of each Accounting Period (generally, the last day of each month)
in proportion to the relative values of the Partners' Capital Accounts as of the beginning
of the Accounting Period.
```
```
c. For each Fiscal Year (§ 1.7), items of income, deduction, gain, loss, or credit shall be
allocated for income tax purposes among the Partners (§ 1.3) in such manner as to reflect
equitably amounts credited or debited to each Partner's Capital Account for the current
and prior fiscal years (or relevant portions thereof). Allocations under this Section § 7.9
shall be made pursuant to the principles of Section 704(b) of the Code, and in conformity
with Treasury Regulations §§ 1.704-1 (b)(2)(iv)(f) and 1.704-1 (b)(4)(i) promulgated
thereunder, or the successor provisions to such Section and Treasury Regulations.
```
```
d. If the Code or Treasury Regulations require a withholding or other adjustment to the
Capital Account of a Partner or some other interim year event occurs necessitating in the
General Partner's judgment an equitable adjustment, the General Partner shall make such
adjustments in the determination and allocation among the Partners of Net Capital
Appreciation, Net Capital Depreciation, Capital Accounts, Fund Percentages,
Performance Allocation, Management Fee, items of income, deduction, gain, loss, credit
or withholding for tax purposes, or accounting procedures or such other financial or tax
items as shall equitably take into account such interim year event and applicable
provisions of law, and such adjustments in the determinations and allocations by the
General Partner shall be final and conclusive as to all Partners.
```

#### ARTICLE 8 ASSIGNMENT

8.1 Assignment
Except as specifically provided in this Article 8, no Limited Partner (§ 4.1) may sell, transfer,
assign, mortgage, hypothecate or otherwise encumber or permit or suffer any encumbrance of all
or any part of such Limited Partner's interest in the Fund (§ 2.1) or upon death unless prior
written consent is obtained from the General Partner (§ 3.1), which may be granted or withheld
in the General Partner's sole discretion. Any attempt so to transfer or encumber any such interest
shall be null and void ab initio. The Partners will be excused from accepting the performance of
and rendering performance to any person other than the Partner hereunder (including any trustee
or assignee of or for such Partner) as to whom such prior written consent has been rendered.

8.2 Further Restrictions on Transfer
In the event of any transfer permitted under this Article,

```
a. the interest so transferred shall remain subject to all terms and provisions of this
Agreement; the assignee or transferee shall be deemed, by accepting the interest so
transferred, to have assumed all the obligations hereunder relating to the interests or
rights so transferred and shall agree in writing to the foregoing if requested by the
General Partner (§ 3.1). Until such transferee or assignee (other than an existing Partner)
is admitted to the Fund as a Substituted Partner (§ 8.3), the Partner or the Partner’s estate
transferring all or any portion of his or its interest to such assignee or transferee shall
remain primarily and directly liable for the performance of all his or its obligations under
the Agreement. After the admission of such assignee or transferee as a Substituted
Partner, such transferor Partner shall be primarily and directly liable under this
Agreement or otherwise only for any obligations or liabilities accruing prior to the
effective time of the admission of such Substituted Partner, unless such transferor Partner
is released in writing from such obligations or liabilities by the General Partner.
b. Any Partner (§ 1.3) making or offering to make a transfer of all or any part of his or its
interest in the Fund shall indemnify and hold harmless the Fund and all other Partners
from and against any costs, damages, claims, suits or fees suffered or incurred by the
Fund or any such other Partner arising out of or resulting from any claims by the
transferee of such Fund interest or any offerees of such Fund interest in connection with
such transfer or offer.
```
8.3 Substituted Partner
An assignee or transferee (other than an existing Partner) of the interest of a Partner (§ 1.3) may
be admitted as a substitute partner ("Substituted Partner"), at any time, only with the written
consent of the General Partner (§ 3.1), which such consent may be granted or denied in the sole
discretion of the General Partner. Unless the assignee is already a General Partner, any assignee


of a Fund interest to whose admission such consent is given shall become and shall have only the
rights and duties of a Limited Partner (§ 4.1) and the assigned Fund interest shall thereafter be a
Limited Partner's interest. Upon the receipt by the General Partner of an appropriate supplement
to the Agreement pursuant to which such Substituted Partner agrees to be bound by this
Agreement, the General Partner shall reflect the admission of a Substituted Partner and the
withdrawal of the transferring Partner, if appropriate, by preparing a supplemental Exhibit, dated
as of the date of such admission and withdrawal, and by filing it with the records of the Fund.
Any Substituted Partner shall, if required by the General Partner prior to such admission, also
execute any other documents requested by the General Partner, including, without limitation, a
Subscription Agreement and an irrevocable power of attorney in form satisfactory to the General
Partner appointing the General Partner as such person's attorney-in-fact with full power to
execute, swear to, acknowledge and file all certificates and other instruments (§ 5.9) necessary to
carry out the provisions of this Agreement, including, without limitation, such undertakings as
the General Partner may require for the payment of all fees and costs necessary to effect any
such transfer and admission. Upon admission, such Substituted Partner shall be subject to all
provisions of the Agreement in the place and stead of his assignor as if the Substituted Partner
originally was a party to this Agreement.

8.4 Basis Adjustment
The basis of partnership property shall not be adjusted as the result of a transfer of an interest in
the Fund by sale or exchange or on the death of a partner unless the election provided by section
754 of the Code and the Treasury Regulations is in effect with respect to such partnership or
unless the partnership has a substantial built-in loss immediately after such transfer. The Tax
Matters Partner (§ 7.2) may cause, in its sole and absolute discretion, the Fund to elect pursuant
to Section 754 of the Code and the Treasury Regulations thereunder to adjust the basis of the
Fund Assets as provided by Sections 743 or 734 of the Code and the Treasury Regulations
thereunder; provided, that the basis of Fund Assets shall in all cases be adjusted as required by
the Code or regulations thereunder whether or not such an election under Section 754 is then in
effect.

8.5 Admission of Additional Partners
a. The General Partner (§ 3.1) may admit a new Limited Partner (§ 4.1) to the Fund
at any time. Each such new Limited Partner, by accepting the terms of the Private
Placement Memorandum, and executing the Subscription Agreement, pursuant to
which such new Limited Partner agrees to be bound by this Agreement and satisfy
any other requirements set by the General Partner.
b. Upon satisfaction of the conditions stated in Section § 8.5(a), the General Partner
shall reflect the admission of the new Limited Partner and deposit the new money
in a Non-Interest Bearing Account (§ 2.2). The admission of a new Limited
Partner shall not cause the dissolution of the Fund. Upon the admission of a new


```
Limited Partner pursuant to Section § 8.5(a), a new Capital Account (§ 4.1) shall
begin as set forth in Section VI.
```
8.6 Other Restricted Transfers
Notwithstanding any other provision herein to the contrary, unless prior written consent is given
by the General Partner (§ 3.1), no transfer of any interest in the Fund may be made to any person
who is related (within the meaning of Treasury Regulations Section 1.752-4(b)) to any lender of
the Fund whose loan constitutes a nonrecourse liability of the Fund.


#### ARTICLE 9 GENERAL

9.1 Limited Partner Representations
All representations, warranties and covenants of a Limited Partner (§ 4.1) set forth in the
Subscription Agreement pursuant to which the Limited Partner was admitted to the Fund shall be
deemed incorporated herein by reference, as if fully set forth herein, and shall remain in effect
for so long as the Limited Partner shall remain a Limited Partner, subject to provisions in the
Limited Partner's Subscription Agreement permitting and requiring the Limited Partner to correct
certain representations or warranties which become inaccurate because of changes occurring
after the effective date of such representations and warranties.

9.2 Notices
a. All notices, demands or requests provided for or permitted to be given pursuant to this
Agreement must be in writing.

```
b. All notices, demands and requests to be sent to a Limited Partner (§ 4.1), any successor(s)
to the interest of a Partner (§ 1.3) or any Substituted Partner (§ 8.3) pursuant to this
Agreement shall be deemed to have been properly given or served if: (i) personally
delivered, (ii) deposited prepaid for next day delivery by a nationally recognized
overnight courier, addressed to such Partner, (iii) deposited in the United States mail,
addressed to such Partner, prepaid and registered or certified with return receipt
requested, (iv) electronically mailed (emailed) to the Partner at the email address
provided by the Partner to the Fund or the sender for the purpose of receiving
communications in connection with the Fund; or (v) transmitted via telecopier or other
similar device to the attention of such Partner.
```
```
c. All notices, demands and requests so given shall be deemed received: (i) when personally
delivered, (ii) 24 hours after being deposited for next day delivery with an overnight
courier, (iii) 48 hours after being deposited in the United States mail, or (iv) 12 hours
after being telecopied, emailed or otherwise transmitted so long as receipt has been
confirmed. In the case of a notice given by email, a sufficient confirmation shall be
deemed to have been given if the sender receives a reply email which incorporates the
emailed notice or otherwise clearly indicates that the emailed notice was received.
```
```
d. The Partners and any Substituted Partners shall have the right from time to time, and at
any time during the term of this Agreement, to change their respective addresses and each
shall have the right to specify as such person's address any other address by giving to the
other parties at least 30 days' written notice thereof, in the manner prescribed in Section §
9.2(b); provided however, that to be effective, any such notice must be actually received
(as evidenced by a return receipt).
```

9.3 Amendments to Limited Partnership Agreement
The General Partner may amend the Limited Partnership Agreement or any Exhibits to
make a change that is necessary or desirable or to satisfy any requirements, regulations or
guidelines contained in any opinion, directive, order, statute, ruling or regulation of any federal,
state or foreign governmental entity, so long as such change is made in a manner which
minimizes any adverse effect on the Limited Partners. In addition, the General Partner may adopt
any other amendment to this Agreement, without the consent of the Limited Partners, provided
that
a. each Limited Partner receives at least 30 days' prior written notice of the amendment and

```
b. each Limited Partner is permitted to withdraw all or part of such Partner's Capital
Account, without any penalty, prior to the effective date of the amendment.
```
9.4 Powers of Attorney
Each Limited Partner (§ 4.1) hereby constitutes and appoints the General Partner (§ 3.1), with
full power of substitution, as such Limited Partner's true and lawful attorney-in-fact and
empowers and authorizes such attorney, in the name, place and stead of such Limited Partner, to
make, execute, sign, swear to, acknowledge and file in all necessary or appropriate places all
documents (and all amendments or supplements to or restatements of such documents
necessitated by valid amendments to or actions permitted under this Agreement) relating to the
Fund and its activities, including, without limitation: (a) this Agreement and any amendments
hereto approved as provided in this Agreement, (b) the Certificate of Limited Partnership and
any amendments thereto, under the laws of the State of Delaware or in any other state or other
jurisdiction, U.S. or foreign, in which such filing is deemed advisable by such General Partner,
(c) any applications, forms, certificates, reports or other documents or amendments thereto which
may be requested or required by any federal, state, local or foreign governmental agency,
securities exchange, securities association, self-regulatory organization or similar institution and
which are deemed necessary or advisable by such General Partner, (d) any other instrument
which may be required to be filed or recorded in any state or county or by any governmental
agency, or which such General Partner deems advisable to file or record, including, without
limitation, certificates of assumed name and documents to qualify foreign limited partnerships in
other jurisdictions, (e) any documents which may be required to effect the continuation of the
Fund, the admission of new Limited Partners or Substituted Partners (§ 8.3), the withdrawal of
any Partner or the dissolution and termination of the Fund, (f) making certain elections contained
in the Code or state law governing taxation of limited partnerships, and (g) performing any and
all other ministerial duties or functions necessary for the conduct of the business of the Fund.
Each Limited Partner hereby ratifies, confirms and adopts, as his own, all actions that may be
taken by such attorney-in-fact pursuant to this Section § 9.4. Each Limited Partner acknowledges
that this Agreement permits certain amendments to be made and certain other actions to be taken
or omitted to be taken by less than all of the Partners if approved in accordance with the


provisions hereof. By a Limited Partner's execution hereof, such Limited Partner also grants the
General Partner a power of attorney to execute any and all documents necessary to reflect any
action that is approved in accordance with the provisions hereof. This power of attorney is
coupled with an interest and shall continue notwithstanding the subsequent incapacity or death of
the Limited Partner. Each Limited Partner shall execute and deliver to the General Partner an
executed and appropriately notarized power of attorney in such form consistent with this Section
§ 9.4 as the General Partner may request.

9.5 Confidentiality
a. Each Limited Partner (§ 9.4) acknowledges that, during the period of such Limited
Partner's investment in the Fund, such Limited Partner may have access to confidential
and proprietary information of the Fund, including, but not limited to, information
regarding investment and trading strategies and investments made and Pairs (§ 5.5) held
by the Fund (but see Section 9.5(d)).

```
b. During the period of a Limited Partner's investment in the Fund or at any time thereafter,
confidential information of the Fund may not be used in any way by such Limited Partner
or former Limited Partner for such Limited Partner's own private or commercial purposes
(other than in connection with such Limited Partner's evaluation of the Fund) or, directly
or indirectly, disclosed to or discussed with any other person or entity, except those
owners, directors, officers, employees, accountants, attorneys or agents of the Limited
Partner whose access to such information is reasonably necessary for such Limited
Partner's operations and who are bound by similar obligations as to non-disclosure of
confidential information, or except as required by law.
```
```
c. Each Limited Partner acknowledges and agrees that the Fund and the General Partner (§
3.1) may be harmed irreparably by a violation of this Section § 9.5 and that the Fund and
the General Partner shall be entitled to injunctive relief, to enforcement of this Section §
9.5 by specific performance and to damages in the event of any such breach. Each
Limited Partner agrees to waive any requirement for the securing or posting of any bond
in connection with such remedy.
```
```
d. Notwithstanding the preceding portions of this Section § 9.5 or any other provision of
this Agreement, each Limited Partner acknowledges that the past, present and future Pairs
(§ 5.5) of the Fund, and the investment strategies of the General Partner, are proprietary
information of the General Partner and will not be disclosed to any Limited Partner at any
time except as the General Partner may choose, or as may be required by law. The
General Partner's election to disclose any of such information to one or more Limited
Partners or other persons shall not obligate the General Partner to disclose the same or
other information to any other Limited Partner or other person. The General Partner's
```

```
election to disclose any of such information on one or more occasions shall not obligate
the General Partner to disclose the same or other information on any other occasion.
```
9.6 Certification of Non-Foreign Status
Each Limited Partner (§ 4.1) or transferee of an interest in the Fund shall certify in the
Subscription whether he or she is a "United States Person" within the meaning of Section
7701(a)(30) of the Code on forms to be provided by the Fund, and shall notify the Fund within
30 days of any change in such Limited Partner's status.

## Governing Laws 9.

This agreement and the rights and obligations of the partners hereunder shall be interpreted,
construed and enforced in accordance with the laws of the state of Delaware. Notwithstanding
the preceding sentence, nothing in this agreement shall limit the applicability of the investment
advisers act of 1940 or regulations thereunder (at any time when the investment manager is
registered or required to be registered as an investment adviser with the securities and exchange
commission) or the applicability of the analogous investment adviser laws of any state and
regulations thereunder (at any time when the investment manager is registered or required to be
registered as an investment adviser with such state) to the extent that such laws apply to the
construction or interpretation of investment advisory agreements.

## Rule of Construction 9.

The general rule of construction for interpreting a contract, which provides that the provisions of
a contract should be construed against the party preparing the contract, is waived by the parties.
Each party acknowledges that he or it was represented by separate legal counsel in this matter
who participated in the preparation of this Agreement or he or it had the opportunity to retain
counsel to participate in the preparation of this Agreement but chose not to do so.

## Entire Agreement 9.

This Agreement, including all exhibits to this Agreement and, if any, exhibits to such exhibits,
contains the entire agreement among the parties relative to the matters contained in this
Agreement.

9.10 Waiver
No consent or waiver, express or implied, by any Partner (§ 1.3) to or for any breach or default
by any other Partner in the performance by such other Partner of his or its obligations under this
Agreement shall be deemed to be a consent or waiver to or of any other breach or default in the
performance by such other Partner of the same or any other obligations of such other Partner
under this Agreement. Failure on the part of any Partner to complain of any act or failure to act
of any of the other Partners or to declare any of the other Partners in default, regardless of how
long such failure continues, shall not constitute a waiver by such Partner of his or its rights
hereunder.


## Severability 9.

If any provision of this Agreement or the application thereof to any person or circumstance shall
be invalid or unenforceable to any extent, the remainder of this Agreement and the application of
such provisions to other persons or circumstances shall not be affected thereby, and the intent of
this Agreement shall be enforced to the greatest extent permitted by law.

9 .12 Binding Agreement
Subject to the restrictions on transfers and encumbrances set forth in this Agreement, this
Agreement shall inure to the benefit of and be binding upon the undersigned Partners and their
respective legal representatives, successors and assigns. Whenever, in this Agreement, a
reference to any party or Partner (§ 1.3) is made, such reference shall be deemed to include a
reference to the legal representatives, successors and assigns of such party or Partner.

## Tense and Gender 9.

Unless the context clearly indicates otherwise, the singular shall include the plural and vice
versa. Whenever the masculine, feminine, or neuter gender is used incorrectly in this Agreement,
this Agreement shall be read as if the appropriate gender was used.

## Captions 9.

Captions are included solely for convenience of reference and, if there is any conflict between
captions and the text of this Agreement, the text shall control.

9.15 Counterparts; Execution of Subscription Agreement
This Agreement may be executed in multiple counterparts, each of which shall be deemed an
original for all purposes and all of which when taken together shall constitute a single
counterpart instrument. This Agreement may also be executed, with equal effect, by the
execution of a Subscription Agreement, in one or multiple counterparts, each of which shall be
deemed an original for all purposes and all of which when taken together shall constitute a single
counterpart instrument, in such form as the General Partner (§ 3.1) may approve from time to
time, by the General Partner on behalf of the Fund and by a subscriber for limited partner
interests in the Fund (a "Subscriber"), provided that such Subscription Agreement expressly
refers to this Agreement and provides that it is being executed for the purpose of admitting the
Subscriber as a Limited Partner of the Fund on the terms and conditions of the Limited
Partnership Agreement of the Fund. Executed signature pages to any such counterpart may be
detached and affixed to a single counterpart, which single counterpart with multiple executed
signature pages affixed thereto shall constitute the original counterpart instrument. All of these
counterpart pages shall be read as though they are one and they shall have the same force and
effect as if all of the parties had executed a single signature page.

9.16 Assignment of Agreement


Notwithstanding any other provision of this Agreement, the General Partner (§ 3.1) shall not take
any action that would constitute an "assignment" of this Agreement within the meaning of such
term under any law or regulation that applies to the General Partner in its status as Investment
Manager to the Fund and that would restrict or impose conditions upon such an assignment,
unless the General Partner has first complied with all of such restrictions and/or conditions, and
no such assignment shall be effective absent such compliance. If any such applicable law or
regulation requires that consent to such an assignment be given by the other party to the contract
being assigned, such consent shall be effective only if given by a Majority in Interest of the
Limited Partners. Such a consent by a Limited Partner (§ 4.1) shall be effective if given in any
manner then authorized under this Agreement. Without limiting the preceding sentence, a
Limited Partner shall be deemed to have consented to such an assignment if the General Partner
has given a written notice to the Limited Partner that (1) identifies the proposed assignee and
describes the proposed assignment in reasonable detail; (2) asks that the Limited Partner consent
to the assignment; (3) specifies a deadline by which the Limited Partner may give or withhold
such consent (which deadline shall not be less than 15 days after the date of such notice to the
Limited Partner); and (4) states that the Limited Partner shall be deemed to have consented to the
assignment unless the Limited Partner has given express written notice to the General Partner by
such deadline that the Limited Partner withholds consent – unless the Limited Partner shall have
given such express written notice of non-consent by the specified deadline.

9.17 Performance Allocations Shall Comply With Applicable Laws and Regulations
Notwithstanding any other provision of this Agreement, in no event will a Performance
Allocation (§ 3.12) be made from a Limited Partner's Capital Account, or any other form of
performance based compensation be charged to a Limited Partner (§ 4.1), except in compliance
with all applicable requirements of the Securities and Exchange Commission, state agencies and
other regulatory authorities (including self-regulatory organizations) having jurisdiction over the
General Partner (§ 3.1), Investment Manager (§ 3.6).

9.18 Changes in Applicable Laws and Regulations
The Fund must comply with a wide variety of laws and regulations as defined in Regulatory
Matters (§ 9.1). If any of these laws or regulations change or if new laws or regulations
applicable to the Fund should come into force, the Fund may experience an adverse consequence
and may even be required to cease its operations and to liquidate. Such events may negatively
impact the value of Partner’s NAV. Even without new legislation, the Internal Revenue Service,
SEC, and other governmental agencies might issue new regulations, possibly with retroactive
effect, which could result in adverse consequences to the Fund and its investors.


IN WITNESS WHEREOF, this Agreement is in effect as of the date first stated on the first
page hereof.

```
GENERAL PARTNER
Unicorn Capital Partners, LLC
```
```
By: /s/_____________________
Name: Peter Del Rio
Managing Member
```

