# Investor Subscription Agreement

# UNICORN PAIRS FUND, LP

## Delaware Limited Partnership

#### UNICORN CAPITAL PARTNERS, LLC

```
General Partner, Investment Manager
```
```
January 1, 2017
```

#### DISCLAIMER

#### THE LIMITED PARTNERSHIP INTERESTS OF UNICORN PAIRS FUND, LP (THE

#### "FUND") HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933 (THE

#### "SECURITIES ACT"), OR THE SECURITIES LAWS OF ANY STATE. THE FUND IS NOT

#### REGISTERED UNDER THE INVESTMENT COMPANY ACT OF 1940 OR THE

SECURITIES LAWS OF ANY STATE. _(See PPM “Exemptions” § 9.1 & § 9.2)_

THE FUND OPERATES PURSUANT TO SEC RULE 506(c) OF REGULATION D WHICH
PROVIDES EXEMPTIVE RELIEF TO BROADLY SOLICIT AND GENERALLY
ADVERTISE THE OFFERING BUT STILL BE DEEMED TO BE UNDERTAKING A
PRIVATE OFFERING. _(See PPM “Exemptions” § 9.3)_

THESE SECURITIES MAY NOT BE TRANSFERRED EXCEPT AS PERMITTED UNDER
THE SECURITIES ACT AND APPLICABLE STATE SECURITIES LAWS PURSUANT TO
REGISTRATION THEREUNDER OR EXEMPTION THEREFROM, AND MAY NOT BE
TRANSFERRED EXCEPT IN ACCORDANCE WITH THE LIMITED PARTNERSHIP
AGREEMENT. _(See PPM “Assignment” § 8.1)_

AN INVESTMENT IN THE FUND INVOLVES A SIGNIFICANT RISK OF LOSS.
_(See PPM “Certain Risk Factors” Article II)_

THE DELIVERY OF OFFERING DOCUMENTS SHALL NOT CONSTITUTE AN OFFER
TO SELL, OR THE SOLICITATION OF AN OFFER TO BUY, INTERESTS IN THE FUND
IN ANY JURISDICTION IN WHICH SUCH OFFER OR SOLICITATION IS NOT
AUTHORIZED OR TO ANY PERSON TO WHOM IT IS UNLAWFUL TO MAKE SUCH
OFFER OR SOLICITATION.

THIS MEMORANDUM DOES NOT CONSTITUTE AN OFFER TO SELL, OR A
SOLICITATION OF AN OFFER TO BUY, TO ANY PERSON WHO HAS NOT EXECUTED
AND RETURNED A SUBSCRIPTION AGREEMENT IN FORM AND SUBSTANCE
SATISFACTORY TO THE GENERAL PARTNER, AND WHOSE PURCHASER
REPRESENTATIVE, IF ANY, HAS NOT COMPLETED AND RETURNED A PURCHASER
REPRESENTATIVE QUESTIONNAIRE IN FORM AND SUBSTANCE SATISFACTORY
TO THE GENERAL PARTNER. THIS OFFERING IS MADE ONLY TO A LIMITED
NUMBER OF ACCREDITED INVESTORS, AS THAT TERM IS DEFINED IN
REGULATION D UNDER THE ACT.

NEITHER THE SECURITIES AND EXCHANGE COMMISSION ("SEC") NOR ANY STATE
SECURITIES COMMISSION HAS PASSED UPON THE MERITS OF PARTICIPATING IN


#### THE FUND, NOR HAS ANY COMMISSION PASSED UPON THE ADEQUACY OR

#### ACCURACY OF THIS MEMORANDUM. ANY REPRESENTATION TO THE CONTRARY

#### IS A CRIMINAL OFFENSE.

#### PROSPECTIVE INVESTORS ARE NOT TO CONSTRUE THE CONTENTS OF THIS

#### MEMORANDUM AS INVESTMENT, TAX OR LEGAL ADVICE. THIS MEMORANDUM

#### AND THE OTHER DOCUMENTS DELIVERED IN CONNECTION HEREWITH SHOULD

#### BE REVIEWED BY EACH PROSPECTIVE INVESTOR OR SUCH INVESTOR'S

#### PURCHASER REPRESENTATIVE, IF ANY, AND SUCH INVESTOR'S FINANCIAL, TAX

#### OR LEGAL COUNSEL.

#### THE INFORMATION CONTAINED HEREIN IS ACCURATE ONLY AS OF THE DATE OF

#### THIS MEMORANDUM. THE INFORMATION IS SUBJECT TO CHANGE AT ANY TIME.

#### ADDITIONAL INFORMATION IS AVAILABLE FROM UNICORN CAPITAL PARTNERS,

#### LLC, WHOSE ADDRESS AND TELEPHONE NUMBER IS SET FORTH IN THE

#### DIRECTORY.

#### THE OFFERING IS MADE BY DELIVERY OF A COPY OF THIS MEMORANDUM TO

#### THE PERSON WHOSE NAME APPEARS HEREON AND MEETS THE SUITABILITY

#### INVESTOR QUALIFICATION STANDARDS (PPM, §3.1) SET FORTH IN THIS

#### MEMORANDUM.

#### ACCORDINGLY, IF YOU PURCHASE AN INTEREST, YOU WILL BE REQUIRED TO -

#### REPRESENT AND WARRANT THAT YOU HAVE READ THIS MEMORANDUM AND

#### ARE AWARE OF AND CAN AFFORD THE RISKS OF AN INVESTMENT IN THE FUND.

#### YOU WILL ALSO BE REQUIRED TO REPRESENT THAT YOU ARE ACQUIRING THE

#### INTEREST FOR YOUR OWN ACCOUNT, FOR INVESTMENT PURPOSES ONLY, AND

#### NOT WITH ANY INTENTION TO RESELL OR TRANSFER ALL OR ANY PART OF THE

#### INTEREST. THIS INVESTMENT IS SUITABLE FOR YOU ONLY IF YOU HAVE

#### ADEQUATE MEANS OF PROVIDING FOR YOUR CURRENT AND FUTURE NEEDS

#### AND CAN AFFORD TO LOSE THE ENTIRE AMOUNT OF YOUR INVESTMENT.

#### ALTHOUGH THIS MEMORANDUM CONTAINS SUMMARIES OF CERTAIN TERMS OF

#### CERTAIN DOCUMENTS, YOU SHOULD REFER TO THE ACTUAL DOCUMENTS

#### (COPIES OF WHICH ARE ATTACHED HERETO OR ARE AVAILABLE FROM THE

#### GENERAL PARTNER) FOR COMPLETE INFORMATION CONCERNING THE RIGHTS

#### AND OBLIGATIONS OF THE PARTIES THERETO. ALL SUCH SUMMARIES ARE

#### QUALIFIED IN THEIR ENTIRETY BY THE TERMS OF THE ACTUAL DOCUMENTS. NO

#### PERSON HAS BEEN AUTHORIZED TO MAKE ANY REPRESENTATIONS OR FURNISH

#### ANY INFORMATION WITH RESPECT TO THE FUND OR THE INTERESTS, OTHER


#### THAN THE REPRESENTATIONS AND INFORMATION SET FORTH IN THIS

#### MEMORANDUM OR OTHER DOCUMENTS OR INFORMATION FURNISHED BY THE

#### GENERAL PARTNER UPON REQUEST, AS DESCRIBED ABOVE.

#### NO RULINGS HAVE BEEN SOUGHT FROM THE INTERNAL REVENUE SERVICE

#### ("IRS") WITH RESPECT TO ANY TAX MATTERS DISCUSSED IN THIS

#### MEMORANDUM. YOU ARE CAUTIONED THAT THE VIEWS CONTAINED HEREIN

#### ARE SUBJECT TO MATERIAL QUALIFICATIONS AND SUBJECT TO POSSIBLE

#### CHANGES IN REGULATIONS BY THE IRS OR BY CONGRESS IN EXISTING TAX

#### STATUTES OR IN THE INTERPRETATION OF EXISTING STATUTES AND

#### REGULATIONS.

#### EXCEPT WHERE OTHERWISE INDICATED, THIS MEMORANDUM SPEAKS AS OF

#### THE DATE HEREOF. NEITHER THE DELIVERY OF THE MEMORANDUM NOR ANY

#### SALE OF THE SECURITIES DESCRIBED HEREIN SHALL, UNDER ANY

#### CIRCUMSTANCES, CREATE ANY IMPLICATION THAT THERE HAS BEEN NO

#### CHANGE IN THE AFFAIRS OF THE FUND OR THE GENERAL PARTNER SINCE THE

#### DATE HEREOF.


### Instruction To Subscription Agreement

A person who desires to invest (“Investor”) in Unicorn Pairs Fund, LP (the “Fund”) should:

```
A. Review the attached Subscription Agreement, along with the Fund's Limited Partnership
Agreement (“LPA”) and Private Placement Memorandum (“PPM”) identified on the
signature page (page 42), and consult as necessary with Investor’s advisors.
```
```
B. Answer the questionnaires incorporated into the Subscription Agreement. The
questionnaires begin on page 1 2 (see table of contents on next page). Note to existing
Investor making an additional capital contribution: If Investor is already a limited
partner of the Fund and is now making an additional capital contribution, Investor needs
to supply the requested information only to the extent that Investor’s previous answers
have changed. See the top portion of the signature page (page 42) for details.
```
```
C. Fill in all requested information on the signature page (page 42), and sign and date that
page. Also complete, date and sign the Form W- 9 attached to the Subscription Agreement
(following the signature page). By doing so, Investor will offer to make a cash capital
contribution to the Fund in the amount specified on the signature page, on the
“Subscription Date” to be specified on that page. Unicorn Capital Partners, LLC (the
“General Partner”) will specify the Subscription Date when it countersigns the signature
page to accept the subscription.
```
```
D. For your records, keep copies of the completed Subscription Agreement and Form W-9,
and of the Fund’s Limited Partnership Agreement and Private Placement Memorandum
(including Exhibits).
```
```
E. Send the executed originals of the entire Subscription Agreement and the Form W-9 (by
mail, and by email as well if possible) to the Fund's subscription administrator at the
following address:
```
```
Unicorn Capital Partners, LLC
2323 Hurley Mountain Road
Kingston, NY 12401
```
```
peter.delrio@unicornfunds.com
Telephone: (917)- 902 - 0148
```

Acceptance of Subscription
If the General Partner accepts Investor’s offer, a counter-signed copy of the Subscription
Agreement will be delivered to Investor to confirm acceptance. The General Partner has the right
to decline any offer.

Payment
Payment in U.S. currency, by wire-transfer, will be required at least three business days before
the Subscription Date. Once the Investor is notified that the Investor's subscription has been
accepted, the amount of Investor's investment should be transferred to the Fund's custodial
subscription account (and not to the General Partner) according to the following wiring
instructions. If the financial institution is located outside the United States, please contact us for
wiring instructions.

WIRING INSTRUCTIONS:

TD BANK NATIONAL ASSOCIATION
4240 ALBANY POST RD
HYDE PARK
NY 12538 US
Wire Transfer Routing Number: 026013673

For credit to:

UNICORN PAIRS FUND LP
Account Number: 4326140417

Other information to be provided with payment: Indicate name of Investor, ABA routing
number and Investor's bank account number).


## TABLE OF CONTENTS TO QUESTIONNAIRES

```
Title Page
Instruction To Subscription Agreement
SECTION
```
(^) Page
Basic Investor Information........................................................................ 12
Contact Information................................................................................ (^14)
Authorized Investor Representatives and Investor Account Information................... (^16)
United States Person Status........................................................................ (^18)
Investor Identity Verification..................................................................... (^20)
Education, Employment, Experience and Investment Objectives.......................... 22
Questions to Determine Whether Investor Must Have Purchaser Representative....... (^25)
Anti-Money-Laundering Provisions.............................................................. (^27)
Accredited Investor Status......................................................................... (^31)
Questions to Determine Whether Investor is a Covered Person Under Rule 506........ (^34)
Private Investment Companies.................................................................. 36
Benefit Plan Investor Status...................................................................... (^39)
Subscription Agreement Signature Page....................................................... (^42)
Notary Acknowledgement....................................................................... (^44)
The "Investor" identified on the signature page of this Subscription Agreement ("Investor"), and
Unicorn Pairs Fund, LP (the "Fund"), whose sole general partner is Unicorn Capital Partners,
LLC (the "General Partner, Investment Manager"), hereby agree as set forth in this Agreement.
This Agreement is also made for the benefit of the person identified as the "Investment Adviser"
in the Private Placement Memorandum of the Fund bearing the date specified on the signature
page of this Agreement (the "Private Placement Memorandum").

#### SECTION 1

Investor desires to become a Limited Partner (LPA § 4.1) of the Fund, or to make an additional
capital contribution if Investor is already a limited partner of the Fund, in either case as of the
"Subscription Date" to be specified by the General Partner on the signature page of this
Agreement when the General Partner executes this Agreement on behalf of the Fund. In
accordance with the terms of the Limited Partnership Agreement identified on the signature page
of this Agreement (the "Limited Partnership Agreement"), Investor will make a cash capital
contribution to the Fund in the amount specified as the "Capital Contribution" on the signature
page of this Agreement. The Fund agrees to admit Investor as a Limited Partner of the Fund, or


to accept an additional capital contribution from Investor if Investor is already a Limited Partner
of the Fund, on the Subscription Date, subject to all terms and conditions of the Limited
Partnership Agreement.

SECTION 2
Investor represents, warrants, acknowledges and agrees that:

```
A. Investor (with the assistance of Investor's Purchaser Representative, if one has been
designated on page 2 5 of this Agreement (Investor's "Purchaser Representative") is
making this investment decision based solely on the facts and terms set forth in this
Agreement, the Private Placement Memorandum and the Limited Partnership Agreement,
including the risk factors described in the Private Placement Memorandum. Investor has
received copies of all such documents. Neither the General Partner, nor any person acting
or purporting to act on its behalf, has made any representations of any kind to induce
Investor to enter into this Agreement except as specifically set forth in such documents.
```
```
B. Investor recognizes that an investment in the Fund involves certain risks, including
those described in the Private Placement Memorandum. Investor (or Investor's
Purchaser Representative) has carefully reviewed the disclosures of risks
throughout the Private Placement Memorandum, especially those explained in the
section entitled "Certain Risk Factors."
```
```
C. Investor (or Investor's Purchaser Representative, if any) has such knowledge and
experience in financial and business matters that the person can evaluate the merits and
risks of an investment in the Fund, and Investor can bear the economic risk of a complete
loss of Investor's investment in the Fund.
```
```
D. Investor will be acquiring an ownership interest in the Fund for investment, for Investor's
own account, not for the interest of any other person and not for distribution or resale to
others. THE INVESTOR UNDERSTANDS THAT THE FUND'S OWNERSHIP
INTERESTS HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF
1933 (THE "SECURITIES ACT"), OR UNDER THE SECURITIES LAWS OF ANY
STATE OR OTHER JURISDICTION, AND THE INVESTOR AGREES THAT
INVESTOR'S INTEREST IN THE FUND MAY NOT BE SOLD, TRANSFERRED, OR
OTHERWISE DISPOSED OF EXCEPT PURSUANT TO AN EXEMPTION FROM
REGISTRATION UNDER THE SECURITIES ACT AND UNDER THE SECURITIES
LAWS OF ANY STATE OR OTHER JURISDICTION WHOSE LAWS MAY APPLY
TO SUCH PROPOSED TRANSFER. Investor will not assign Investor's ownership
interest in the Fund or any beneficial interest therein, in whole or in part, to any other
person, nor will Investor be entitled to substitute any other person for Investor as a
```

```
Limited Partner of the Fund, except on the restrictive terms and conditions stated in the
Limited Partnership Agreement.
```
```
E. Investor (or Investor's Purchaser Representative, if any) has carefully reviewed the
provisions in the Private Placement Memorandum relating to certain conflicts of interest
that will or may arise between the Fund, the General Partner and the Investment
Manager, or affiliates thereof. Notwithstanding such conflicts, Investor consents to any
transactions that may be entered into between any such persons in connection with the
Fund's business, provided that the transaction complies with any applicable terms and
conditions stated in the Limited Partnership Agreement. Investor's consent shall not
relieve any person from any fiduciary duty that the person may have to Investor.
```
```
F. Investor (or Investor's Purchaser Representative) has carefully reviewed the provisions, if
any, in the Private Placement Memorandum relating to the brokerage arrangements of the
Fund. Investor consents to the Fund engaging in such arrangements.
```
```
G. Investor has provided Investor's correct Social Security or other taxpayer identification
number where requested in this Agreement (or Investor has applied, and is waiting, for
such a number to be issued and will promptly report it to the Fund when received).
Investor is not subject to backup withholding. Investor acknowledges that its failure to
provide the Fund a correct Social Security number or other taxpayer identification
number could subject Investor to United States withholding tax on a portion of Investor's
distributive share of the Fund's income.
```
#### SECTION 3

If Investor is a corporation, partnership, trust or other entity, the person executing this
Agreement on behalf of Investor represents and warrants by doing so that he or she has authority
under Investor's governing instruments to bind Investor to this Agreement and the Limited
Partnership Agreement, and that Investor has authority under its governing instruments to invest
in the Fund pursuant to this Agreement and the Limited Partnership Agreement. Investor's
execution of this Agreement shall constitute Investor's agreement to the Limited Partnership
Agreement fully as if Investor were presently also executing a counterpart signature page of the
Limited Partnership Agreement.

SECTION 4
Any representation made hereunder shall be deemed to be reaffirmed by Investor at any time
Investor makes an additional capital contribution to the Fund (whether or not Investor executes
an additional copy of this Agreement in connection with such additional capital contribution, as
contemplated on the signature page of this Agreement). The act of making the additional
contribution shall be conclusive evidence of such reaffirmation, except to the extent that Investor
may expressly change, in writing, such a representation and warranty at the time of the additional


capital contribution. If any of the statements, representations or warranties made herein
shall hereafter become untrue or inaccurate, Investor shall promptly notify the Fund in
writing, specifically referring to this Agreement and to the specific statements,
representations or warranties involved, and providing detail sufficient for the General
Partner to understand and confirm the change(s) described in the notice.

SECTION 5
If Investor is a pension plan, individual retirement account ("IRA") or other tax-exempt entity,
Investor is aware that it may be subject to Federal income tax, and possibly to certain state
income taxes, on any unrelated business taxable income from its investment in the Fund, to the
extent, if any, that the Fund engages in certain forms of leveraged transactions, margin
borrowing or other borrowing.

SECTION 6
This Subscription Agreement necessarily requests private personal information from Investor.
The Fund and its representatives will obtain additional information about Investor, such as
account balances and amounts and dates of additional capital contributions and redemptions. The
Fund and its representatives do not disclose this information to third parties, other than service
providers who must obtain access to the information to permit the Fund and the Investment
Manager to conduct their affairs (for example, auditors, accountants, prime brokers, attorneys
and other consultants). The Fund and the Investment Manager restrict access to such information
internally to those personnel who need the information in order to conduct the Fund's and the
Investment Manager's business. The Fund and the Investment Manager obtain contractual
assurances from third-party service providers where the Fund and/or the Investment Manager
consider it necessary or otherwise appropriate to do so, and maintain physical and procedural
safeguards to provide reasonable protection for the confidentiality of nonpublic personal
information about Limited Partners. While the Fund and its representatives will use their best
reasonable efforts to keep confidential Investor's investment in the Fund and the information
Investor provides to the Fund, (i) there may be circumstances in which a law or regulation
relating to combating terrorism or money laundering may require the release of such information
to law enforcement or regulatory officials; (ii) the Fund may present such information to
regulatory bodies or other parties as may be appropriate to establish the availability of
exemptions from certain securities and similar laws, or the compliance of the Fund and/or the
Investment Manager with applicable laws; and (iii) the Fund may disclose such information
relating to Investor's investment in the Fund when required by judicial process, to the extent
permitted under privacy laws or to the extent the Fund considers the information relevant to any
issue in any lawsuit or similar proceeding to which the Fund is a party or by which it is or may
be bound. If Investor has instructed the Fund to send duplicate reports to third parties pursuant to
this Agreement, Investor may revoke this instruction at any time by sending a written notice to
the Fund indicating that a previously authorized third party is no longer authorized to receive
Investor's reports.


#### SECTION 7

Investor recognizes that the Fund operates, or may hereafter operate, in such a way that the
number of the Fund's beneficial owners is restricted by certain laws, and that, in determining the
number of beneficial holders, the Fund may have to count separately, as beneficial owners of the
Fund, the beneficial owners of Investor if Investor is an entity and it owns 10% or more of the
Fund's ownership interests. Accordingly, if Investor is an entity, it agrees to take whatever action
is requested by the General Partner at any time, including but not limited to a partial withdrawal
of Investor's interest in the Fund, to ensure that Investor owns less than 10% of the Fund's
ownership interests. Investor agrees further to provide the Fund, upon request from the General
Partner at any time, such information as the General Partner may reasonably request to determine
whether any or all beneficial owners of Investor are required to be counted separately from
Investor as beneficial owners of the Fund for the purpose of determining the Fund's compliance
with the above-described laws. Nothing in this section is intended to limit any other right the
General Partner may have to require at any time the partial or complete withdrawal of Investor
from the Fund.

SECTION 8
Investor shall indemnify the Fund, the General Partner and the Investment Manager, and their
respective affiliates, directors, officers, employees, agents, attorneys and other representatives,
from and against any and all losses, claims, damages, expenses and liabilities relating to or
arising out of any breach of any representation, warranty or covenant made by or on behalf of
Investor in this Subscription Agreement (including its questionnaires) or in any other document
furnished by Investor to the Fund in connection with Investor's investment in the Fund.

SECTION 9
Disputes arising under this Agreement shall be governed by the law that applies to disputes
arising under the Limited Partnership Agreement. Notices given under this Agreement shall be
governed by the provisions applicable to notices given under the Limited Partnership Agreement.
This Agreement may be signed in counterparts, all of which taken together shall constitute one
and the same Agreement. This Agreement shall benefit and bind each of the parties hereto, and
the parties' heirs and legal representatives. This Agreement, and the Limited Partnership
Agreement it incorporates by references herein, constitute the entire agreement on the subject
matter hereof between the Fund and Investor, and supersede any prior or contemporaneous
agreements, arrangements, understandings or representations, whether written or oral, regarding
such subject matter. This Agreement may be amended, and any or all of its provisions may be
waived, whether for one instance or (only if so specified) both for a present instance and all
future instances, only upon the written consent of both parties, or, in the case of such a waiver,
upon the written consent of the party who agrees to waive enforcement of the provision. If any
provision of this Agreement, or its application to any person or circumstance, is held invalid or
unenforceable, the remainder of this Agreement, or the application of the provision to persons or


circumstances other than those as to which it is held invalid or unenforceable, shall not be
affected thereby.

SECTION 10
Investor shall provide the General Partner and the Fund with any information, representations,
certificates or forms relating to Investor (or Investor's direct or indirect owners or account
holders) that are requested from time to time by the General Partner in order for (i) the Fund; (ii)
any entity in which the Fund holds (directly or indirectly) an interest (whether in the form of debt
or equity); (iii) any member of any “expanded affiliated group” (as defined in section 1471(e)(2)
of the Internal Revenue Code (the "Code")) of which any person described in clause (i) or (ii) is
a member; or (iv) the General Partner or any of its affiliates, to (A) enter into, maintain or
comply with the agreement contemplated by section 1471(b) of the Code; (B) satisfy any
requirement imposed under sections 1471 through 1474 of the Code in order to avoid any
withholding required under sections 1471 through 1474 of the Code (including any withholding
upon any payments to Investor); (C) comply with any reporting or withholding requirements
under sections 1471 through 1474 of the Code or (D) comply with any fiscal or regulatory
legislation, rules or practices adopted pursuant to any intergovernmental agreement entered into
in connection with sections 1471 through 1474 of the Code. Investor shall take such additional
actions as the General Partner may request in good faith in connection with the foregoing. If
Investor fails to provide any of the information, representations, certificates or forms (or
undertake any of the actions) required pursuant to this paragraph, the General Partner shall have
full authority to (1) terminate Investor’s interest in the Fund or (2) take any other steps the
General Partner determines, in its sole discretion, are necessary or appropriate to mitigate the
consequences of Investor’s failure to comply with this paragraph to the Fund, the General
Partner, a Fund affiliate or the other Partners. If Investor fails to comply with this paragraph,
Investor shall, unless otherwise agreed by the General Partner in writing, to the fullest extent
permitted by law, indemnify and hold harmless the General Partner and the Fund (and/or its
affiliates or the other Partners, as applicable) from any costs or expenses arising out of such
failure, including any withholding tax imposed under sections 1471 through 1474 of the Code or
as a result of any intergovernmental agreement described in clause (D) above on the Fund, and
any expenses, withholding or other taxes imposed as a result of such failure. Any such
indemnification payments for such costs or expenses shall not constitute a contribution to the
capital of the Fund.


### Basic Investor Information

```
All Investors should complete this page, which continues on the next page
```
```
For security reasons, please ONLY handwrite your SSN/Tax ID and
mail the page with the Notary Acknowledgement on page 44
```
Full legal name of Investor: _____________________________________________________________

Investor's Social Security Number (if individual)
or Taxpayer Identification Number (if entity): ________________ Date of birth: ___________

If Investor is an individual (including IRAs), Investor's state of residence: __________________

If Investor is a trust, trustee name(s): ________________________________________________

If Investor is an entity (including a trust), jurisdiction(s) of Investor's:

Formation: ___________________ Principal place of business: _________________________

Check one or more of the following boxes. Investor is:

⎕ Individual adult(s) ⎕ Individual minor(s) (custodian required)

⎕ IRA ⎕ Keogh plan or similar plan

⎕ Other employee benefit plan/trust ⎕ Corporation

⎕ Revocable living trust ⎕ Limited liability company

⎕ Irrevocable trust ⎕ Investment trust or business trust

⎕ Investment partnership ⎕ Foundation (check one: public ___ private ___)

⎕ Endowment ⎕ Other (specify): _________________________

Will this investment be held in joint tenancy or in tenancy in common (check "No" if Investor's
Interest will be held as community property with Investor's spouse)?

⎕ No ⎕ Yes

If Yes, please provide the following information:

⎕ Joint Tenancy (please list all joint tenants _–_ copy this page if necessary).

Joint tenant: ________________________ SSN/Tax ID: ________________________


Joint tenant: ________________________ SSN/Tax ID: ________________________

⎕ Tenancy in common (please list all tenants in common _–_ copy this page if necessary).

Tenant in common: ___________________ SSN/Tax ID: ________________________

Tenant in common: ___________________ SSN/Tax ID: ________________________

⎕ Check this box if the joint investor is married to Investor named at the beginning of this
section. (Do not check box if Interest will be held as community property.)

Is Investor regulated by any governmental agency that regulates financial institutions or
financial intermediaries (e.g., banking, insurance or securities regulatory authorities)?

⎕ No ⎕ Yes If Yes, please provide the following information:
___________________________________________________________________________
___________________________________________________________________________
___________________________________________________________________________


### Contact Information

```
All Investors should complete this page, which continues on the next page
```
```
INSTRUCTIONS: Please provide the appropriate contact information for Investor. All Fund
related materials will be sent to the Primary Contact. Please complete additional sections as
necessary.
```
### Investor Information (Primary Contact)

Contact Name:

Mailing Address: ⎕ Home ⎕ Business Home Phone:

Street:

City:

State/Zip-code:

```
Business Phone:
```
```
Fax:
```
```
Email:
```
### Secondary Contact (as necessary)

Contact Name:

Mailing Address: ⎕ Home ⎕ Business Home Phone:

Street:

City:

State/Zip-code:

```
Business Phone:
```
```
Fax:
```
```
Email:
```
Types of Reports: ⎕ All ⎕ Valuations ⎕ Tax Info. ⎕ Other


### Custodian Information

```
Please provide this information if Investor is IRA or
self-directed pension plan, or minor(s) represented by
a custodian
```
Custodian (firm name, if any):

Mailing Address:

Street:

City:

State/Zip-code:

```
Contact Name:
```
```
Contact Title:
```
Account Name: Account Number:

Minor name(s): Business Phone:

Minor name(s): Fax:

Minor name(s): Email:

### Purchase Representative Information

```
Please provide this information only if Investor has
designated a Purchaser Representative on page 25
```
Name:

Mailing Address: Business Phone:

Street:

City:

State/Zip-code:

```
Fax:
```
```
Email:
```
Employer Name: (^)
Job Description:


### Authorized Investor Representatives And Investor Account Information

```
All Investors should complete this page, which continues on the next page
```
```
Individual(s) Authorized to Give and Receive Instructions on Behalf of Investor. Investor
represents that the following individual or individuals are authorized to act on behalf of Investor
to give and receive instructions between the Fund (or its representatives) and Investor. Such
individual or individuals are the only persons so authorized until further written notice, signed
by Investor or by one or more of these individuals, is received by the General Partner:
Name Specimen Signature
__________________________ __________________________
__________________________ __________________________
```
Account Information for Source of Funds. Investor's Subscription Amount will be transferred
from this account:

Bank Name: _________________________________________________

Bank Address: _________________________________________________

ABA Routing or CHIPS No.:_________________________________________________

Account Name: ________________________ Account No: _____________

Contact person name: _________________________________________________

Telephone number: _______________ Email: __________________________

Account Information for Amounts Payable to Investor. Investor agrees that any funds

payable to Investor (including redemption proceeds) may be wire transferred to Investor in
accordance with the following instructions, until further written notice, signed by Investor or by
one or more of the individuals authorized to act on behalf of Investor (see above on this page), is
received by the General Partner.

Check one of the following, and supply additional information if you check Box B:

```
⎕ A. The bank account specified above. ⎕ B. The bank account identified below:
```
Bank Name: _________________________________________________

Bank Address: _________________________________________________

ABA Routing or CHIPS No.:_________________________________________________


Account Name: ________________________ Account No: _____________

Contact person name: _________________________________________________

Telephone number: ________________ Email: ___________________________


### United States Person Status

```
All Investors should complete this page, which continues on the next page
```
```
Individual(s) Authorized to Give and Receive Instructions on Behalf of Investor. Investor
represents that the following individual or individuals are authorized to act on behalf of Investor
to give and receive instructions between the Fund (or its representatives) and Investor. Such
individual or individuals are the only persons so authorized until further written notice, signed
by Investor or by one or more of these individuals, is received by the General Partner:
```
1. United States Person. Is Investor a "United States Person" as defined below? Unless the
    General Partner approves an exception, Investor must be a United States Person.
⎕ A. Yes (a United States Person) ⎕ B. No (not a United States Person)
2. U.S. Income Tax Status. Is Investor subject to U.S. federal income taxes (i.e. not tax-
    exempt)?

⎕ A. Yes (not tax-exempt) ⎕ B. No (tax-exempt)

```
Definition of "United States Person"
```
For individuals, "United States Person" means any U.S. citizen (and certain former U.S.
citizens) or "resident alien" within the meaning of U.S. income tax laws in effect from time to
time.

For persons other than individuals, "United States Person" means:

```
a. any partnership, corporation or other entity organized or incorporated under the laws of
the United States or that has its principal place of business in the United States;
```
```
b. any estate of which any executor or administrator is an individual United States Person or
an entity described in clause (a) above or the income of which is subject to income tax in
the United States;
```
```
c. a trust of which (i) any trustee is an individual United States Person or an entity described
in clause (a) above or (ii) the income of which is subject to income tax in the United
States regardless of source;
```
```
d. any agency or branch of a non-United States Person located in the U.S.;
```
```
e. any account (other than an estate or trust) held by a dealer or other fiduciary (i) if
nondiscretionary, for the benefit of a United States Person or (ii) if discretionary, if the
dealer or fiduciary is organized, incorporated or, if an individual, resident in the United
```

```
States, other than an account held by a professional fiduciary exclusively for the account
or benefit of non-United States Persons;
```
f. any partnership or corporation formed in any jurisdiction by United States Persons
principally for the purpose of investing generally in securities not eligible for sale to the
public within the United States, unless the entity is organized or incorporated and owned
by accredited investors that are not natural persons, trusts or estates; or

g. any entity organized principally for passive investment such as a commodity pool,
investment company or other similar entity (other than a pension plan for the employees,
officers or principals of an entity organized and with it principal place of business outside
the United States) in which United States Persons hold units of participation representing
in the aggregate 10% or more of the beneficial interest in the entity, or that has as a
principal purpose the facilitating of investment by United States Persons in the Fund.


### Investor Identity Verification

```
All Investors should complete this page, which continues on the next page
```
```
Why the Fund Requests Identity Verification: To avoid assisting terrorists and certain other
persons designated by the U.S. government as wrong-doers, the Fund takes certain steps to
verify Investor's identity. Please indicate what proof you are able to supply to verify Investor's
identity and place of residence or business, and whether you are supplying that proof now. The
Fund may request additional documentation to verify Investor's identity. The General Partner
may instead be able to rely to some extent on identity-verification procedures implemented by
Investor's bank (see "Important Note" at the bottom of this page). If you have any questions,
please contact the General Partner.
```
```
Individual Investors (including IRAs):
```
⎕ Copy of passport or other government photo ID (e.g. driver's license).

⎕ Check box at left if you are supplying this item now

⎕ Proof of current address, only if not included in photo ID (for example, original utility bill
not more than six months old).

⎕ Check box at left if you are supplying this item now

```
Entity Investors:
```
⎕ A copy of a certificate of formation (or similar document) of Investor and a certificate
evidencing Investor's continued authorization to conduct business in the jurisdiction of its
organization (for example, a certificate of good standing).

⎕ Check box at left if you are supplying this item now

⎕ A list of all persons who directly or indirectly own 10% or more of any class of equity
interests of Investor (use space below if sufficient; otherwise, attach separate list).

Name(s) of 10% owner(s): ___________________________________________

⎕ If Investor is a trust of which the trustee is not a regulated bank or trust company, a list of
all beneficiaries that directly or indirectly hold 25% or more of any interest in Investor. That
list should include the name of the settlor and trustees of the trust. (Use space below if
sufficient; otherwise, attach separate list).

Names of 25% beneficiary(ies): _______________________________________


Important note: The Fund may be able to rely on identity-verification procedures carried out by
Investor's bank, which may reduce the burden otherwise placed on Investor. Please indicate
whether Investor's source-of-funds bank specified on page 16 is located in any of the following
countries: United States of America, Australia, Austria, Belgium, Bermuda, Canada, Cayman
Islands, Channel Islands, Denmark, Finland, France, Germany, Greece, Hong Kong, Iceland,
Ireland, Isle of Man, Italy, Japan, Luxembourg, Netherlands (including Netherlands Antilles and
Aruba), New Zealand, Norway, Portugal, Singapore, Spain, Sweden, Switzerland, Turkey,
United Kingdom. If so, please check box and write name of bank country if not U.S:

⎕ United States Bank ⎕ Other Bank Country: __________________


### Education, Employment, Experience And Investment Objectives

```
All Investors should complete this page, which continues on the next page
```
Education
Please provide the following information for Investor unless you are completing this
Application as a representative of Investor (for example, an officer of a corporation that is
subscribing or a custodian for the account of a minor). If you are acting as a representative,
provide this information for yourself.

```
College/University Degree/Major Year
```
Employment
Please provide the following information for Investor unless you are completing this
Application as a representative of Investor (for example, an officer of a corporation that is
subscribing or a custodian for the account of a minor). If you are acting as a representative,
provide this information for yourself.

Name of Employer: ____________________________________________________________

Address of Employer: __________________________________________________________

Nature of Employment: _________________________________________________________

If self-employed, nature of business: _______________________________________________

Prior employment you consider relevant (optional): ___________________________________

Other Financial Experience
Please provide the following information for Investor unless you are completing this
Application as a representative of Investor (for example, an officer of a corporation that is
subscribing or a custodian for the account of a minor). If you are acting as a representative,
provide this information for yourself.

Other positions/background related to financial, business, accounting, economics, tax or
investment matters that demonstrate investment sophistication:


#### _____________________________________________________________________________

#### _____________________________________________________________________________

#### _____________________________________________________________________________

#### _____________________________________________________________________________

```
Investment Objectives
Order of investment objectives of Investor. Reminder: This investment is most appropriate for
persons seeking capital appreciation.
```
Please number Investor's preferences from 1 (most preferred) to 3 (least preferred):

```
__ Capital appreciation* __ Current income** __ Liquidity***
```
* Although these guidelines vary among investors, an investor seeking "capital appreciation" generally will favor
investments that are expected to increase in value over a substantial holding period, but are not expected to (though
they may) generate substantial (if any) income distributions (dividends or interest, for example) during that time
frame and may (or may not) be relatively difficult to liquidate for cash in a short time frame.

** An investor seeking "current income" generally will favor investments on which the investor anticipates that
dividends, interest, royalties or similar distributions of income are likely to be paid regularly (for example, quarterly
or annually) while the investor holds the investment. Such investments may (or may not) be relatively difficult to
liquidate for cash in a short time frame, though often they are easier to liquidate than are investments held for capital
appreciation.

*** An investor seeking "liquidity" generally will favor investments that can be liquidated for cash in a short time
frame, even if the investment is less likely to grow in value over time than "capital appreciation" investments and is
less likely to generate regular distributions of income than "current income" investments.

Investment Experience
Please provide the following information for Investor unless you are completing this Application
as a representative of Investor (for example, an officer of a corporation that is subscribing or a
custodian for the account of a minor). If you are acting as a representative, provide this
information for yourself.

```
Approximate number of years you have been investing: _____ years
```
```
Please check frequency of your investment in:
```

(^) Often Occasionally Seldom Never
Marketable securities (stocks, bonds, debentures,
notes) ⎕^ ⎕^ ⎕^ ⎕^
Mutual funds (^) ⎕ ⎕ ⎕ ⎕
Other private investment funds, including hedge
funds and commodity pools ⎕^ ⎕^ ⎕^ ⎕^
Speculative or venture capital investments ⎕ ⎕ ⎕ ⎕
Commodities or commodity futures (^) ⎕ ⎕ ⎕ ⎕
Real estate, other than principal residence
(directly or through partnerships or other entities
managed by others)

#### ⎕ ⎕ ⎕ ⎕

Tax shelter programs (real estate, leasing, oil and
gas, cattle breeding) ⎕^ ⎕^ ⎕^ ⎕^


### Question To Determine Whether Investor Must Have Purchase Representative

```
All Investors should complete this page, which continues on the next page
```
Reason For This Page. Investor or the person completing this Subscription Agreement as
Investor's representative (for example, an officer of a corporation that is subscribing, or a
custodian for the account of a minor), either alone or together with a "purchaser representative"
(such as an investment adviser, attorney, accountant or other consultant) (a "Purchaser
Representative"), must have such knowledge and experience in financial and business matters
that Investor (with the assistance of Investor's Purchaser Representative, if any) can evaluate the
merits and risks of this investment and protect Investor's interests in this investment.

Please check one box below:

```
⎕ No Purchaser Representative. Without the assistance of any Purchaser
Representative, Investor has such knowledge and experience in financial and
business matters that Investor can evaluate the merits and risks of this investment,
make an informed investment decision and otherwise protect Investor's interests in
this transaction. Investor chooses not to engage any Purchaser Representative.
Notwithstanding Investor's decision not to designate a Purchaser Representative,
Investor will remain free at any time, and is encouraged, to seek advice from any
person or persons before deciding whether to invest in the Fund.
```
```
Please skip the remainder of this page if you checked the box above.
```
```
⎕ Purchaser Representative Designated. Investor will be relying on the advice of the
Purchaser Representative identified below in evaluating the merits and risks of this
investment. Investor should (1) furnish the information requested below and on
page 14 about Investor's Purchaser Representative; (2) ask the Purchaser
Representative to complete and sign a Purchaser Representative Questionnaire (a
copy of which will be provided to Investor on request); (3) sign the "Investor's
Acknowledgement of Purchaser Representative" on the last page of the Purchaser
Representative Questionnaire, after reviewing the completed Purchaser
Representative Questionnaire; and (4) deliver the Purchaser Representative
Questionnaire to the General Partner.
```
```
Name of Purchaser Representative:
```
```
If you checked this box, please provide contact information for
Investor's Purchaser Representative at the bottom of page 1 4.
```

Eligibility Requirements of Purchaser Representative: As explained further in the
Purchaser Representative Questionnaire, a person may not serve as Investor's
Purchaser Representative if the person is being compensated by the Fund (or
certain related persons) for advising Investor in connection with this investment,
or if the Purchaser Representative has certain present or past relationships with the
Fund (or certain related persons). In addition, the Purchaser Representative must
have such knowledge and experience in financial and business matters that he or
she, either alone or together with Investor, is capable of evaluating the merits and
risks of Investor's prospective investment in the Fund.


### Anti-Money-Laundering Provisions

```
All Investors should complete this page, which continues on the next page
```
```
Please read and check ALL FOUR boxes (A through D) on this page and next page
```
Reason For This Section. To avoid assisting terrorists and certain other persons designated by
the U.S. government as wrong-doers, the Fund takes steps to comply with applicable anti-money
laundering laws. Those steps include (among others) obtaining certain representations and
warranties from Investors, and taking reasonable steps to verify the identity of Investors (see
page 2 0 ). Without limiting the foregoing, Investor agrees to provide any information and
execute and deliver such documents as deemed necessary by the General Partner or the
Investment Manager in their sole discretion, to verify the accuracy of Investor’s representations,
warranties, and covenants herein or to comply with any law or regulation to which the Fund, the
General Partner or the Investment Manager may be subject, including but not limited to the
General Partner's anti-money laundering and anti-terrorist financing program and related
responsibilities. The capitalized terms used below in this section are defined where used, or
separately on page 2 8.

```
⎕ A. Investor understands that the Fund prohibits the investment of funds by any
persons or entities that are acting, directly or indirectly, (i) in contravention of
any U.S. or international laws and regulations, including anti-money
laundering regulations or conventions, (ii) on behalf of terrorists or terrorist
organizations, including those persons or entities that are included on the List
of Specially Designated Nationals and Blocked Persons maintained by the
U.S. Treasury Department's Office of Foreign Assets Control ("OFAC"), as
the list may be amended from time to time, (iii) for a Senior Foreign Political
Figure, any Immediate Family member of a Senior Foreign Political Figure or
any Close Associate of a Senior Foreign Political Figure, unless the General
Partner, after being specifically notified by Investor in writing that it is such a
person, conducts further due diligence, and determines that such investment
shall be permitted, or (iv) for a Foreign Shell Bank (such persons or entities in
(i) – (iv) being collectively referred to below as "Prohibited Investors").
```
```
⎕ B. Investor represents, warrants and agrees that: (i) Investor is not a Prohibited
Investor, nor is any person or entity controlling, controlled by or under
common control with Investor a Prohibited Investor, and (ii) to the extent
Investor has any Beneficial Owners, (a) Investor has carried out thorough due
diligence to establish the identities of such Beneficial Owners, (b) based on
such due diligence, Investor reasonably believes that no such Beneficial
```

```
Owner is a Prohibited Investor, (c) Investor holds the evidence of such
identities and status and will maintain all such evidence for at least five years
from the date of Investor's complete withdrawal from the Fund, and (d)
Investor will make available such information and evidence, and any related
additional information that the Fund may request, in accordance with
applicable regulations.
```
```
⎕ C. Investor understands that, if any of the foregoing representations, warranties
or covenants ceases to be true or if the Fund no longer reasonably believes
that it has satisfactory evidence as to their truth, notwithstanding any other
agreement to the contrary, the Fund may, in accordance with applicable
regulations, be obligated to freeze Investor's investment, either by prohibiting
additional investments, declining or suspending any withdrawal requests
and/or segregating the assets constituting the investment, or Investor's
investment may immediately be involuntarily withdrawn from the Fund, and
the Fund may also be required to report such action and to disclose Investor's
identity to OFAC or other authority. If the Fund is required to take any of the
foregoing actions, Investor agrees that Investor shall have no claim against the
Fund or the General Partner or their respective affiliates, directors, members,
partners, shareholders, officers, employees and agents for any damages as a
result of any of the aforementioned actions, and Investor further agrees that it
shall indemnify and hold harmless all of such persons from any such claim
that may be asserted against them by any person.
```
```
⎕ D.^ Investor agrees that all subscription payments transferred to the Fund on
behalf of Investor shall originate directly from a bank or brokerage account in
the name of Investor. Investor agrees further that any withdrawal proceeds
paid to Investor will be paid to the account from which Investor's investment
in the Fund was originally received, unless the General Partner, in its sole
discretion, agrees otherwise with Investor.
```
```
Definitions of Capitalized Terms in Anti-Money Laundering Provisions on Preceding Page
```
```
Please skip to page 3 1 if you have already read and checked Boxes A through D above.
```
Beneficial Owner is any individual or entity that will have a beneficial ownership interest in
Investor's Interest in the Fund, including but not limited to: (i) shareholders of a corporation; (ii)
partners of a partnership; (iii) members of a limited liability company; (iv) investors in a fund-
of-funds; (v) the grantor of a revocable or grantor trust; (vi) the beneficiaries of an irrevocable
trust; (vii) the individual who established an IRA; (viii) the participant in a self-directed pension
plan; (ix) the sponsor of any other pension plan; and (x) any person being represented by
Investor in an agent, representative, intermediary, nominee or similar capacity. If the Beneficial


```
Owner is itself an entity, the information and representations set forth herein must also be given
with respect to its individual beneficial owners. If Investor is a publicly-traded company, it need
not conduct due diligence as to its beneficial owners.
```
```
Close Associate of a Senior Foreign Political Figure is a person who is widely and publicly
known internationally to maintain an unusually close relationship with the Senior Foreign
Political Figure, and includes a person who is in a position to conduct substantial domestic and
international financial transactions on behalf of the Senior Foreign Political Figure.
```
```
FATF-Compliant Jurisdiction is a jurisdiction that (1) is a member in good standing of FATF
and (2) has undergone two rounds of FATF mutual evaluations.
```
```
FATF means the Financial Action Task Force on Money Laundering.
```
Foreign Bank means an organization that (1) is organized under the laws of a non-U.S. country
(2) engages in the business of banking, (3) is recognized as a bank by the bank supervisory or
monetary authority of the country of its organization or principal banking operations, (4)
receives deposits to a substantial extent in the regular course of its business, and (5) has the
power to accept demand deposits, but does not include the U.S. branches or agencies of a non-
U.S. bank.

Foreign Shell Bank means a Foreign Bank without a Physical Presence in any country, but does
not include a Regulated Affiliate.

Immediate Family of a Senior Foreign Political Figure typically includes such person's
parents, siblings, spouse, children and in-laws.

Non-Cooperative Jurisdiction means any non-U.S. country that has been designated as non-
cooperative with international anti-money laundering principles or procedures by an
intergovernmental group or organization, such as the FATF, of which the United States is a
member and with which designation the United States representative to the group or
organization continues to concur. For a current list of Non-Cooperative Countries and
Territories, refer to the Financial Action Task Force website (see link above at definition of
"FATF-Compliant Jurisdiction").

Physical Presence means a place of business that is maintained by a Foreign Bank and is located
at a fixed address, other than solely a post office box or an electronic address, in a country in
which the Foreign Bank is authorized to conduct banking activities, at which location the
Foreign Bank (1) employs one or more individuals on a full-time basis, (2) maintains operating
records related to its banking activities, and (3) is subject to inspection by the banking authority
that licensed the Foreign Bank to conduct banking activities.

Prohibited Investor means (1) a person or entity whose name appears on one or more of the
various lists issued and maintained by the U.S. Office of Foreign Assets Control ("OFAC"),


including the List of Specially Designated Nationals and Blocked Persons, the Specially
Designated Terrorists List and the Specially Designated Narcotics Traffickers List; (2) a Foreign
Shell Bank; or (3) a person or entity who is a citizen or resident of, or which is located in, or
whose subscription funds are transferred from or through, a Foreign Bank in a Non-Cooperative
Jurisdiction or Sanctioned Regime.

Regulated Affiliate means a Foreign Shell Bank that (1) is an affiliate of a depository institution,
credit union or Foreign Bank that maintains a Physical Presence in the United States or a non-
U.S. country, as applicable, and (2) is subject to supervision by a banking authority in the
country regulating such affiliated depository institution, credit union or Foreign Bank.

Sanctioned Regimes means targeted foreign countries, terrorism sponsoring organizations and
international narcotics traffickers in respect of which OFAC administers and enforces economic
and trade sanctions based on U.S. foreign policy and national security goals.

Senior Foreign Political Figure means a senior official in the executive, legislative,
administrative, military or judicial branch of a foreign government (whether elected or not), a
senior official of a major foreign political party, or a senior executive of a foreign government-
owned corporation. In addition, a Senior Foreign Political Figure includes any corporation,
business or other entity that has been formed by, or for the benefit of, a Senior Foreign Political
Figure.

USA Patriot Act means the Uniting and Strengthening America by Providing Appropriate Tools
Required to Intercept and Obstruct Terrorism (USA PATRIOT) Act of 2001 (Pub. L. No. 107-
56).


### Accredited Investor Status

```
All Investors should complete this page, which continues on the next page
```
Note: Investor will be required to provide additional information as requested by the General
**_Partner to verify investor’s accredited investor status._**

Reason For This Questionnaire. Investor must be an "accredited investor" as defined in Rule
501(a) of Regulation D under the Securities Act of 1933. By marking the appropriate box(es) in
this questionnaire, Investor indicates each category under which Investor is an accredited
investor (list of categories continues on next page).

Check one or more of the boxes on this page and the next page:

```
⎕ A. Individual – Income Test. An individual who had income in excess of
$200,000 in each of the two most recent years (or had joint income with his or
her spouse in excess of $300,000 in each of those years) and has a reasonable
expectation of reaching the same income level in the current year.
```
```
⎕ B. Individual – Net Worth Test. An individual who has a net worth (or joint net
worth with his or her spouse) in excess of $1,000,000. For the purpose of
calculating Investor's net worth, ignore both the value of Investor's primary
residence and any indebtedness on that residence, except that (1) if such
indebtedness exceeds such value, count the excess as a liability (even if
Investor is legally or practically not liable for the excess indebtedness); and
(2) if non-acquisition indebtedness on the residence has increased in the last
60 days (for example, Investor has borrowed on a line of credit secured by
Investor's primary residence), count the net increase as a liability.
```
```
⎕ C.^ IRA –^ Beneficiary Makes Investment Decisions and is Accredited.^ An
individual retirement account ("IRA") whose beneficiary is an individual who
(1) makes investment decisions for the IRA, and (2) is an accredited investor
on the basis of Box A or B above
```
```
⎕ D. IRA – Person Other than Beneficiary Makes Investment Decisions and
Decision-Maker is Accredited. An individual retirement account ("IRA")
whose investment decisions are made by an individual or entity other than the
IRA beneficiary, and that decision-maker is an accredited investor under
Category(ies) ____ in this Questionnaire. In the blank, please insert the letter
of each Category in this Questionnaire that applies to the decision-maker.
```
```
⎕ E. Revocable Trust other than IRA – Income or Net Worth Test Applied to
Grantor(s) and Decision-Maker. A revocable trust (other than an IRA), and
```

```
(1) each grantor of the trust is an accredited investor on the basis of Box A or
B above, and (2) the person who makes investment decisions for Investor is an
accredited investor under Category(ies)_________ in this Questionnaire. In
the blank, please insert the letter of each Category in this Questionnaire that
applies to the decision-maker.
```
⎕ F.^ Self-Directed Pension Plan other than IRA **_–_**^ Income or Net Worth Test
Applied to Participant. A self-directed pension plan (other than an IRA), and
the participant who directed that assets of his or her account be invested in the
Fund is (1) an accredited investor on the basis of Box A or B above, and (2)
the only participant whose account is being invested in the Fund.

⎕ G. Other Pension Plan. A pension plan that is not a self-directed plan, and either
(1) the plan has total assets in excess of $5,000,000; or (2) the plan's
investment decisions are made by a plan fiduciary that is a bank, savings and
loan association, insurance company or registered investment adviser.

⎕ H. Irrevocable Trust. An irrevocable trust that consists of a single trust (1) with
total assets in excess of $5,000,000, and (2) which was not formed for the
specific purpose of investing in the Fund, and (3) whose purchase is directed
by a person who has such knowledge and experience in financial and business
matters that he or she is capable or evaluating the merits and risks of the
prospective investment.

⎕ I.^ Corporation, Partnership, Business Trust.^ A corporation, a partnership, or
similar business trust, or an organization described in Section 501(c)(3) of the
Internal Revenue Code, that was not formed for the specific purpose of
acquiring an interest in the Fund, with total assets in excess of $5,000,000.

⎕ J. Other Entities. Any of the following entities that has a net worth of at least
$5,000,000:
⎕ a bank, as defined in Section 3(a)(2) of the Securities Act of 1933;
⎕ acting for its own account;
⎕ acting in a fiduciary capacity;
⎕ a savings and loan association or similar institution, as defined in
Section 3(a)(5)(A) of the Securities Act of 1933;
⎕ acting for its own account;
⎕ acting in a fiduciary capacity;
⎕ a broker-dealer registered under the Securities Exchange Act of 1934;
⎕ an insurance company, as defined in Section 2(13) of the Securities Act of
1933;


```
⎕ an investment company registered under the Investment Company Act of
1940;
⎕ a "business development company," as defined in Section 2(a)(48) of the
Investment Company Act of 1940;
⎕ a small business investment company licensed under Section 301(c) or
301(d) of the Small Business Investment Act of 1958, as amended;
⎕ a "private business development company" as defined in Section
202(a)(22) of the Investment Advisers Act of 1940.
```
⎕ K.^ None Of The Above Applies (further information may be required to
determine Investor's accredited investor status).


### Questions To Determine Whether Investor Is A Covered Person Under Rule 506

```
All Investors should complete this page, which continues on the next page
```
Reason For This Questionnaire. In its offering of Interests, the Fund may rely on a registration
exemption that is available under Regulation D under the Securities Act of 1933. That
exemption may be unavailable or limited if one or more “Covered Persons” has experienced a
“Disqualifying Event.” The questions below aim to determine whether Investor is a “Covered
Person.” If Investor is a Covered Person, the General Partner may ask additional questions to
determine whether Investor has experienced a “Disqualifying Event.” Capitalized terms are
defined alphabetically below the questions.

**_Questions to Determine Whether Investor is a “Covered Person”_** (check Box A if none applies)

```
⎕ A. Investor Is Not A Covered Person. Investor does not fall into Category B, C,
or D below.
```
```
⎕ B. Certain Relationships with General Partner, Investment Manager, or
Fund. Investor is a Management Person and/or a Twenty Percent Owner of
the General Partner, the Investment Manager, or the Fund (or another issuer of
securities affiliated with the Fund).
```
```
⎕ C.^ Solicitor for Fund.^ Investor is a Solicitor in the Fund’s offering of Interests,
or is a Management Person of a Solicitor if the Solicitor is an entity
```
```
⎕ D. Promoter of Fund. Investor is a Promoter of the Fund, or is a Management
Person of a Promoter if the Promoter is an entity.
```
### Some Definitions Used In This Questionnaire

“Covered Person” means an individual or entity described in Category B, C or D above.

“Executive Officer” means a company’s president, any vice president in charge of a principal
business unit, division or function (such as sales, administration or finance), any other officer
who performs a policy-making function, or any other person who performs similar policy-
making functions.

“Management Person” of an entity means a general partner of a partnership, a managing
member or manager of a limited liability company, a director of a corporation or similar entity, a
trustee of a trust, an Executive Officer, or an Officer Participating in the Offering. If Investor has
none of such titles or functions but is commonly referred to as a “principal” of the entity, assume
that Investor is a Management Person of the entity for the purposes of this Questionnaire.


“Officer Participating in the Offering” means a company’s president, vice president, secretary,
treasurer or principal financial officer, comptroller or principal accounting officer, as well as any
person who routinely performs corresponding functions, if such person is participating in the
Fund’s offering of Interests. Such a person may or may not also be an Executive Officer.
“Participation” in the offering means more than transitory or incidental involvement. For
example, it may include activities such as participation or involvement in due diligence
activities, involvement in the preparation of disclosure documents, or communication with the
Fund, the General Partner, prospective investors, or other offering participants.

“Promoter” means an individual or entity that is a “promoter” of the Fund under the broad
definition of that term in Rule 405 under the Securities Act of 1933. In general, “promoter”
includes anyone who, either alone or with others, directly or indirectly, takes the initiative in
founding or organizing the business of the issuer (the Fund, here), or, in connection with such
founding or organization, directly or indirectly receives 10% or more of any class of the issuer’s
securities or 10% or more of the proceeds from the sale of any class of the issuer’s securities
(other than securities received solely as underwriting commissions or solely in exchange for
property).

“Solicitor” means an individual or entity that has received or may receive compensation for
soliciting investors in the Fund’s offering of Interests (whether or not a broker-dealer).

“Twenty Percent Owner” of an entity means an individual or entity that owns 20% or more of
the equity securities of the entity, based on total voting power rather than on ownership of any
particular class of securities.


### Private Investment Companies

```
Please Skip to page 39 if investor is an individual (including IRA).
```
```
Otherwise check appropriate box(es).
```
Reason For This Questionnaire. The Fund relies on a registration exemption under the
Investment Company Act of 1940 that limits the number of owners of its equity securities.
Certain counting rules under that exemption may require the Fund to count, as owners of the
Fund, the owners of an entity that invests in the Fund. The questions on this page will enable the
Fund to determine whether those counting rules will apply. The General Partner may need to ask
for additional information. Check one or more boxes on this page, and then turn to page 39 :

```
⎕ A. Section 3(c)(1) Company. Investor is a Section 3(c)(1) Company (see
definition on page 3 8 ). If you checked this box, please skip to page 39.
```
```
⎕ B.^ Section 3(c)(7) Company. Investor is a Section 3(c)(7) Company (see
definition on page 3 8 ). If you checked this box, please skip to page 39.
```
```
⎕ C. Not a Section 3(c)(1) Company or Section 3(c)(7) Company. Investor is
neither a Section 3(c)(1) Company nor a Section 3(c)(7) Company.
```
```
If you checked this box, please answer each additional question below on this
page.
```
```
C1. Immediately after Investor invests in the Fund, will more than 40% of
Investor’s assets be invested in the Fund?
⎕ Yes ⎕ No
```
```
C2. Was Investor formed for the specific purpose of investing in the Fund?
⎕ Yes ⎕ No
```
```
C3. Does Investor have, or will it have, other substantial business activities or
investments besides its investment in the Fund?
⎕ Yes ⎕ No
```
```
C4. Under Investor's governing documents or in practice, do Investor's owners
have the right to vary the level of their participation in different investments
made by Investor?
⎕ Yes ⎕ No
C5. Under Investor's governing documents and in practice, are Investor's
```

```
investment decisions based only on the collective investment objectives of
Investor and its owners, or are the varying investment objectives of its owners
also taken into account?
```
```
⎕ Only the collective objectives of Investor and its owners are taken into
account when an investment decision is made
```
```
⎕ Varying objectives of Investor's separate owners may be taken into
account when an investment decision is made.
```
```
C6. If Investor is a trust, is the trust revocable by any person specified below?
```
```
⎕ Person who created the trust. ⎕ Trustee or trustees.
```
```
⎕ Beneficiary or beneficiaries. ⎕ Not revocable by any such person.
```
### Some Definitions Used In This Questionnaire

“Company” means a corporation, partnership, association, joint-stock company or trust, or any
other organized group of persons whether incorporated or not; a receiver, bankruptcy trustee or
similar official; or a liquidating agent for any of the foregoing. The definition excludes, however,
any such entity that is required to be registered as an "investment company" under the
Investment Company Act of 1940 (see definition below) but is not registered.

“Look-Through Entity” refers to three types of Companies that are not eligible for Qualified
Client status unless each equity owner (with some exceptions) of the Look-Through Entity is a
Qualified Client: (a) an investment company (see definition below) registered under the
Investment Company Act of 1940; (b) a business development company, as defined in Section
202(a)(22) of the Investment Advisers Act of 1940; and (c) a Section 3(c)(1) Company (see
definition below). As used in the preceding paragraph (and in other parts of this Subscription
Agreement that expressly refer to this definition), "investment company" has the meaning
assigned to it in Section 3(a) of the Investment Company Act of 1940: any entity that (i) is or
holds itself out as being engaged primarily, or proposes to engage primarily, in the business of
investing, reinvesting, or trading in securities; or (ii) is engaged or proposes to engage in the
business of issuing face-amount certificates of the installment type, or has been engaged in such
business and has any such certificate outstanding; or (iii) is engaged or proposes to engage in the
business of investing, reinvesting, owning, holding, or trading in securities, and owns or
proposes to acquire investment securities (i.e., any securities other than government securities,
securities issued by any employee securities company and securities issued by any majority
owned subsidiary of the entity that is not itself an investment company or a private investment
company) having a value exceeding 40% of the value of the entity's total assets (excluding
government securities and cash items) on an unconsolidated basis.


A “Section 3(c)(1) Company” is a Company that would be an “investment company” under the
Investment Company Act of 1940 (see definition above) but for the exception under Section
3(c)(1) of that Act. That exception generally is available if (1) the Company is not making (or
presently proposing to make) a public offering of its securities, and (2) its outstanding securities
(other than its short-term paper) are beneficially owned by not more than 100 persons. Most
private investment funds, for example, rely on this registration exemption.

A “Section 3(c)(7) Company” is a Company that would be an “investment company” under the
Investment Company Act of 1940 (see definition above) but for the exception under Section
3(c)(7) of that Act. That exception generally is available if (1) the Company is not making (or
presently proposing to make) a public offering of its securities, and (2) its outstanding securities
are owned exclusively by persons who, at the time of their purchase of such securities, are
"qualified purchasers" as defined in Section 2(a)(51) of the Investment Company Act – generally
individuals who own at least $5,000,000 in "investments" and entities that own at least
$25,000,000 in "investments" (as "investments" is defined in Section 2(a)(51) and rules
thereunder). Many private investment funds, for example, rely on this registration exemption.


### Benefit Plan Investor Status

```
All Investors should complete this page, which continues on the next page.
```
```
Individual Investors (but NOT IRAs): See Box A below.
```
By checking the appropriate box below, Investor represents and warrants either that (a) if
Investor checks the first box below, Investor is not, and for so long as it holds an ownership
interest in the Fund will not be, a "Benefit Plan Investor" within the meaning of U.S.
Department of Labor Regulation 29 CFR 2510.3-101 (the "Plan Assets Regulation"); or (b)
Investor has indicated the category under which Investor is a Benefit Plan Investor.

Generally, a "Benefit Plan Investor" is any plan or fund organized by an employer or employee
organization to provide retirement, deferred compensation, welfare or similar benefits to
employees; an IRA; a Keogh plan; a 403(b) plan; or an entity, including a hypothetical entity
described in Section (g) of the Plan Assets Regulation, with 25% or more of any class of equity
that is owned by such plans and that is primarily engaged in the business of investing capital.

Check one of the following boxes:

```
⎕ A. Investor Is Not A Benefit Plan Investor.
```
```
⎕ B. Investor is an employee benefit plan that is subject to Title I of the Employee
Retirement Income Security Act of 1974, as amended ("ERISA").
```
```
⎕ C.^ Investor is an employee benefit plan that is not subject to ERISA (for
example, some pension plans, profit-sharing and 401(k) plans).
```
```
⎕ D. Investor is a plan described in Section 4975(e)(1) of the Internal Revenue
Code of 1986, as amended (the "Code") (for example, IRAs, Keogh plans or
403(b) plans).
If you checked this box, please provide the following information (IRAs should
check first box below).
⎕ Owner-Only Plan. The plan beneficiaries include only the owner of the
business that sponsors the plan (or the owner and the owner's spouse).
⎕ Not an Owner-Only Plan. The plan beneficiaries include persons other
than (or in addition to) the owner of the business that sponsors the plan (or
the owner and the owner's spouse).
```
```
⎕ E.^ Investor is an entity whose underlying assets include "plan assets" by
operation of the Plan Assets Regulation (for example, a group trust, separate
account, fund of funds or a hypothetical entity with significant (25% or more)
Benefit Plan Investor ownership).
```

⎕ F. Investor is an insurance company general account whose underlying assets
include "plan assets" and, the undersigned hereby represents and warrants that
the percentage of such assets used to purchase this investment that represents
plan assets does not exceed the following percentage (fill in): ____%.


```
Acknowledgements, Representations and Warranties by Benefit Plan Fiduciary
```
```
Skip this page if you checked Box A on preceding page.
```
```
If you instead checked Box B through F above, please read this page carefully.
```
If Investor is a Benefit Plan Investor subject to ERISA or Section 4975 of the Code (a "Plan"),
the fiduciary executing this Agreement on behalf of Investor (the "Fiduciary") and Investor
represent and warrant to the Fund, the General Partner and the Investment Manager that:

1. The Fiduciary has considered the following with respect to the Plan's investment in the
    Fund and has determined that, in view of such considerations, the Plan's purchase of a
    Fund interest is consistent with the Fiduciary's responsibilities under ERISA or the Code,
    including (i) whether this investment is prudent for the Plan; (ii) whether the risk,
    structure and operation of the incentive fee arrangement (if any) has been adequately
    disclosed, furthers the interests of the Plan and provides reasonable compensation to
    Fund Management; (iii) whether the Plan's current and anticipated liquidity needs would
    be met, given the limited rights to redeem or transfer the Plan's ownership interest in the
    Fund; (iv) whether the investment would permit the Plan's overall portfolio to remain
    adequately diversified; and (v) whether the investment is permitted under documents
    governing the Plan.
2. The Fiduciary (i) is responsible for the Plan's decision to invest in the Fund; (ii) has
    determined that the Fund is not a "party in interest" or a "disqualified person" (as such
    terms are defined in ERISA and the Code) with respect to the Plan; (iii) is qualified to
    make this investment decision and, to the extent the Fiduciary deems necessary, has
    consulted the Fiduciary's own investment advisors and legal counsel regarding this
    investment; and (iv) in making its decision to invest in the Fund, has not relied on any
    advice or recommendation of the Fund, the General Partner, the Investment Manager or
    any of their affiliates.


### Subscription Agreement Signature Page

IN WITNESS WHEREOF, the "Investor" identified below and Unicorn Pairs Fund, LP (the
"Fund") have executed this Agreement to agree to Investor's initial or additional (as specified
below) capital contribution to the Fund pursuant to the Fund's Limited Partnership Agreement
dated February 11, 201 6 , which Agreement is attached as Exhibit A to the Fund's Private
Placement Memorandum dated February 11, 2016. This Agreement shall be effective as of the
"Subscription Date" to be specified below by the General Partner when it executes this
Agreement.

Please check Box A or B:

```
⎕ A.^ New Investor: Investor requests admission as a limited partner of the Fund^
⎕ B. Existing Investor: Investor desires to contribute additional capital to the Fund.
Investor hereby confirms the following. If you checked Box B, please check 1
or 2):
⎕ 1. Investor has supplied some or all information concerning Investor that is
requested above in this Agreement. Except as supplied above in this Agreement,
all such information remains unchanged from the information most recently
supplied to the Fund.
```
```
⎕ 2. Investor has supplied none of the information concerning Investor
requested above. All such information remains unchanged from information
most recently supplied.
```
```
Print Full Name of Investor:
(for entities, print exact name as registered in jurisdiction of formation –
must match Investor name on page 12)
```
```
Taxpayer Identification Number:
(must match number on page 12)
Capital Contribution: $
```
```
Signature of Authorized Signer:
```
```
Date signed:
Print Name of Authorized Signer:
(add title, if Investor is an entity)
Driver's License or Passport Number of Signer:
```

```
Additional Certification if Investor is an IRA or Self-Directed Pension Plan
NOTE: Custodian or trustee should sign below. IRA/plan participant should sign above.
```
The undersigned, acting solely on behalf of ________________________________________,
which serves as the custodian or trustee for the IRA or self-directed pension plan identified as
"Investor" above (the "Custodian"), hereby consents to Investor's investment in the Fund. By
giving its consent, the Custodian does not represent or warrant that Investor’s representations
and warranties set forth herein are true and correct, nor express any opinion on the merits of
Investor's investment in the Fund.

Print Name/Title of Signer: Signature:

```
Unicorn Pairs Fund, LP
2323 Hurley Mountain Road,
Kingston, NY 12401
```
```
Email: peter.delrio@unicornfunds.com
```
```
Accepted on behalf of
the Fund by:
```
```
For General Partner:
Name and Title:
```
```
Unicorn Capital Partners, LLC
Peter del Rio, Managing Member
```
```
Subscription Date:
```

#### ____________________________________________

```
Print Name of Authorized Signer
```
```
____________________________________________
Signature of Authorized Signer
```
### Notary Acknowledgement

State or Province of ____________)

County of _____________________) ss.:

On this _______day of ______________, 20______, before me _______________, the
undersigned officer, personally appeared ____________________________, known to me (or
satisfactorily proven) to be the person(s) whose name(s) is (are) in this Investor Subscription
Agreement.

In WITNESS HEREOF, I hereunto set my hand and official seal.

#### ____________________________________________

Notary Public/Commissioner of Oaths

```
My Commission Expires______________
```
#### (SEAL)


